<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'İlgilenmeniz gereken ödev(ler)iniz var';
$string['addattempt'] = 'Yeniden denemeye izin ver';
$string['addnewattempt'] = 'Yeni bir deneme ekle';
$string['addnewattemptfromprevious'] = 'Önceki gönderim üzerinden yeni bir denemeye izin ver';
$string['addnewattemptfromprevious_help'] = 'Bu, yeni bir gönderimin üzerinde çalışabilmeniz için, bir önceki gönderiminizin içeriğini kopyalar.';
$string['addnewattempt_help'] = 'Bu, üzerinde çalışabileceğiniz boş bir gönderim oluşturacaktır.';
$string['addsubmission'] = 'Gönderim ekle';
$string['allocatedmarker'] = 'Ayrılmış İşaretçi';
$string['allocatedmarker_help'] = 'İşaretçi bu başvuru için ayrılmış';
$string['allowsubmissions'] = 'Kullanıcıların bu ödev için gönderim yapmaya devam edebilmesine izin ver.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Ödev ayrıntıları ve başvuru formu <strong>{$a}</strong> adresinde ulaşılabilir olacak.';
$string['allowsubmissionsfromdate'] = 'Başvuru izni başlangıcı';
$string['allowsubmissionsfromdate_help'] = 'Eğer etkinse öğrenciler bu tarihten önce başvuramayacak. Eğer etkin değilse öğrenciler hemen başvurduktan sonra başlayabilecek.';
$string['allowsubmissionsfromdatesummary'] = 'Ödev başvuruları <strong>{$a}</strong> adresinden kabul edilecek.';
$string['allowsubmissionsshort'] = 'Gönderim değişikliklerine izin ver';
$string['alwaysshowdescription'] = 'Her zaman tanım göster';
$string['alwaysshowdescription_help'] = 'Eğer etkin değilse yukarıdaki Ödev Tanımı öğrencilere yalnız "Başvuru İzni Başlangıcı" tarihinde görünür olacak.';
$string['applytoteam'] = 'Notları onayla ve tüm gruba geri bildirimde bulun';
$string['assign:addinstance'] = 'Yeni ödev ekle';
$string['assign:editothersubmission'] = 'Başka bir öğrencinin gönderimini düzenle';
$string['assign:exportownsubmission'] = 'Kendi gönderimlerini dışa aktar';
$string['assignfeedback'] = 'Geri bildirim eklentisi';
$string['assignfeedbackpluginname'] = 'Geri bildirim eklentisi';
$string['assign:grade'] = 'Ödevi notlandır';
$string['assign:grantextension'] = 'Ek süre tanı';
$string['assign:manageallocations'] = 'Başvurulara ayrılmış işaretçileri düzenle';
$string['assign:managegrades'] = 'Notları incele ve yayımla';
$string['assignmentisdue'] = 'Ödevin teslim süresi dolmuş';
$string['assignmentmail'] = '{$a->grader}, \'{$a->assignment}\' için ödev gönderiminize dair bazı geri bildirimler paylaştı.

Bunları ödev gönderiminize ekli olarak görebilirsiniz:

  {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader}, \'<i>{$a->assignment}</i>\' için ödev gönderiminize dair bazı geri bildirimler paylaştı. </p>
<p>Bunları <a href="{$a->url}"> ödev gönderiminize </a> ekli olarak görebilirsiniz.</p>';
$string['assignmentmailsmall'] = '{$a->grader},  \'{$a->assignment}\' için ödev gönderiminize dair bazı geri bildirimler paylaştı. Bunları gönderiminize ekli olarak görebilirsiniz';
$string['assignmentname'] = 'Ödev adı';
$string['assignmentplugins'] = 'Atama eklentileri';
$string['assignmentsperpage'] = 'Sayfa başı ödev sayısı';
$string['assign:receivegradernotifications'] = 'Grader gönderme bildirimlerini al';
$string['assign:releasegrades'] = 'Notları dağıt';
$string['assign:revealidentities'] = 'Öğrenci kimliklerini açığa çıkar';
$string['assign:reviewgrades'] = 'Notları gözden geçir';
$string['assignsubmission'] = 'Gönderim eklentisi';
$string['assignsubmissionpluginname'] = 'Gönderim eklentisi';
$string['assign:submit'] = 'Ödevi gönder';
$string['assign:view'] = 'Ödeve bak';
$string['assign:viewblinddetails'] = 'Gizli işaretleme etkinleştirildiğinde öğrenci kimliklerini görüntüleyin';
$string['assign:viewgrades'] = 'Notlara bak';
$string['attemptheading'] = 'Girişim {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Önceki denemeler';
$string['attemptnumber'] = 'Deneme numarası';
$string['attemptreopenmethod'] = 'Denemeler tekrar açıldı';
$string['attemptreopenmethod_help'] = 'Öğrenci gönderim girişimlerinin tekrar açılma durumunu belirler. Mevcut seçenekler: <ul><li>Asla - Öğrenci gönderimi tekrar açılamaz.</li><li>Manuel olarak - Öğrenci gönderimi, bir öğretmen tarafından tekrar açılabilir. </li><li>Geçene kadar otomatik olarak - Bu ödev için Not Defteri\'nde (Kategoriler ve öğe bölümleri) ayarlanan değeri geçecek yeterli notu alana kadar, öğrenci gönderimi otomatik olarak tekrar açılır.</li></ul>';
$string['attemptreopenmethod_manual'] = 'El ile';
$string['attemptreopenmethod_none'] = 'Asla';
$string['attemptreopenmethod_untilpass'] = 'Geçene kadar otomatik';
$string['attemptsettings'] = 'Deneme ayarları';
$string['availability'] = 'Uygunluk';
$string['backtoassignment'] = 'Ödeve dön';
$string['batchoperationconfirmaddattempt'] = 'Seçilen gönderim için yeni deneme yapılabilsin mi ?';
$string['batchoperationconfirmgrantextension'] = 'Seçilmiş tüm gönderimler için ek süre tanınsın mı ?';
$string['batchoperationconfirmlock'] = 'Tüm seçilmiş gönderimler kilitlensin mi?';
$string['batchoperationconfirmreverttodraft'] = 'Seçilen gönderimler taslağa döndürülsün mü ?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Tüm seçili gönderimler için atamayı işaretlemeyi ayarlasın mı?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Tüm seçili gönderimler için iş akışını işaretlemeyi ayarlasın mı?';
$string['batchoperationconfirmunlock'] = 'Tüm seçili gönderimleri kilitlesin mi?';
$string['batchoperationlock'] = 'gönderimleri kilitle';
$string['batchoperationreverttodraft'] = 'Gönderimleri taslağa döndür';
$string['batchoperationsdescription'] = 'Seçilen...';
$string['batchoperationunlock'] = 'gönderimlerin kilidini kaldır';
$string['batchsetallocatedmarker'] = '{$a} seçili kullanıcı(lar) için atanmış işaretleyiciyi  ayarla.';
$string['batchsetmarkingworkflowstateforusers'] = '{$a} seçili kullanıcı(lar) için iş akışı işaretlemeyi ayarla.';
$string['blindmarking_help'] = 'Kör işaretleme, işaretleyicilerden öğrenci kimliğini gizler. Bu ödevle ilgili bir gönderim yapılınca ya da not verilince, kör işaretleme ayarları kilitlenir.';
$string['changegradewarning'] = 'Bu ödev gönderimleri notlandırılmıştır ve not değişikliğinde, mevcut gönderim notları otomatik olarak tekrar hesaplanmaz. Notu değiştirmek istiyorsanız, tüm mevcut gönderimleri tekrar notlandırmanız gerekir.';
$string['choosegradingaction'] = 'Notlandırma eylemi';
$string['choosemarker'] = 'Seçiniz...';
$string['chooseoperation'] = 'İşlemi seçin';
$string['comment'] = 'Yorum';
$string['completionsubmit'] = 'Bu aktivitenin tamamlanabilmesi için gönderilmelidir.';
$string['configshowrecentsubmissions'] = 'Herkes, şu anki etkinlik raporlarındaki gönderimlerin uyarılarını görebilir.';
$string['confirmbatchgradingoperation'] = '{$a->count} öğrenciler için {$a->operation} yapmak istediğinizden emin misiniz?';
$string['confirmsubmission'] = 'Çalışmanızı notlandırılması için göndermek istediğinize emin misiniz? Bundan sonra değişiklik yapamayacaksınız.';
$string['conversionexception'] = 'Ödevi dönüştürülemedi. İstisna bir durum oluştu: {$a}.';
$string['couldnotconvertgrade'] = 'Kullanıcı {$a} için ödev notu dönüştürülemedi.';
$string['couldnotconvertsubmission'] = 'Kullanıcı {$a} için ödev gönderimi dönüştürülemedi.';
$string['couldnotcreatecoursemodule'] = 'Ders modülü oluşturulamadı';
$string['couldnotcreatenewassignmentinstance'] = 'Yeni atama örneği oluşturulamadı';
$string['couldnotfindassignmenttoupgrade'] = 'Güncellenebilecek geçmiş ödev örneği bulunamadı.';
$string['currentattempt'] = '{$a}. deneme';
$string['currentattemptof'] = 'Bu, girişimdir {$a->attemptnumber} ( {$a->maxattempts} izin verilen girişimler).';
$string['currentgrade'] = 'Notdefterindeki şuanki notu';
$string['cutoffdate'] = 'Cut-off tarihi';
$string['cutoffdatefromdatevalidation'] = 'Cut-off tarihi, izin verilen gönderimlerin atrihinden sonra olmalıdır.';
$string['cutoffdate_help'] = 'Ayarlanırsa, bu tarihten sonra, uzatma yapılmadan ödev gönderimi kabul edilmez.';
$string['cutoffdatevalidation'] = 'Cut-off tarihi, bitiş tarihinden daha önce olamaz.';
$string['defaultsettings'] = 'Öntanımlı ödev ayarları';
$string['defaultsettings_help'] = 'Bu ayar tüm yeni ödevler için öntanımlı değerleri tanımlar';
$string['defaultteam'] = 'Varsayılan grup';
$string['deleteallsubmissions'] = 'Tüm gönderimleri sil';
$string['description'] = 'Açıklama';
$string['downloadall'] = 'Bütün gönderimleri indir';
$string['duedate'] = 'Son teslim tarihi';
$string['duedate_help'] = 'Ödevin tamamlanarak gönderilmesi beklenen, teslim tarihidir. Bu tarihten sonra da gönderim yapılmasına izin verilir ancak, gönderilen ödevler gecikmiş olarak işaretlerinir. Eğer belli bir tarihten sonra ödev gönderimine izin verilmemesini istiyorsanız, son teslim tarihi atayınız.';
$string['duedateno'] = 'Süresiz';
$string['duedatereached'] = 'Bu ödevin teslim tarihi geçmiş';
$string['duedatevalidation'] = 'Teslim tarihi, gönderimlere izin verilen tarihten sonra olmalıdır.';
$string['editaction'] = 'Eylemler...';
$string['editattemptfeedback'] = 'Girişim numarası {$a} için notu ve geri bildirimi düzenleyin.';
$string['editingpreviousfeedbackwarning'] = 'Bir önceki girişim için geri bildirimi düzenliyorsunuz. Bu {$a->totalattempts} \'in {$a->attemptnumber} girişimdir.';
$string['editingstatus'] = 'Durumu düzenleme';
$string['editsubmission'] = 'Gönderimi düzenle';
$string['editsubmission_help'] = 'Gönderiminizde değişiklikler yapın';
$string['editsubmissionother'] = '{$a} için gönderimi düzenle';
$string['enabled'] = 'Etkin';
$string['errornosubmissions'] = 'İndirilebilecek hiç gönderim bulunmuyor';
$string['errorquickgradingvsadvancedgrading'] = 'Notlar kaydedilmedi çünkü ödev, şu anda gelişmiş notlandırmayı kullanıyor.';
$string['errorrecordmodified'] = 'Notlar kaydedilmedi çünkü sizin sayfayı yüklemenizden kısa süre sonra, biri, bir ya da daha fazla kaydı değiştirmiştir.';
$string['eventallsubmissionsdownloaded'] = 'Tüm gönderimler indiriliyor.';
$string['eventassessablesubmitted'] = 'Bir gönderimde bulunuldu.';
$string['eventbatchsetmarkerallocationviewed'] = 'Gösterilen toplu işaretçi dağıtımı görünümü';
$string['eventbatchsetworkflowstateviewed'] = 'Toplu iş akışı durumu görüntüleneni ayarlayın.';
$string['eventextensiongranted'] = 'Ek süre tanındı';
$string['eventfeedbackupdated'] = 'Geribildirim güncellendi';
$string['eventfeedbackviewed'] = 'Görüş geribildirimi';
$string['eventgradingformviewed'] = 'Sınıflandırma formu görüntülendi.';
$string['eventgradingtableviewed'] = 'Sınıflandırma tablosu görüntülendi.';
$string['eventidentitiesrevealed'] = 'Kimlikler açığa çıkarıldı.';
$string['eventmarkerupdated'] = 'Ayrılan işaretleyici güncellendi.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Görüntülenen kimlik doğrulama sayfası açığa çıkıyor.';
$string['eventstatementaccepted'] = 'Kullanıcı gönderim beyanını kabul etmiştir.';
$string['eventsubmissionconfirmationformviewed'] = 'Gönderme onay formu görüntülendi.';
$string['eventsubmissioncreated'] = 'Gönderme oluşturuldu.';
$string['eventsubmissionduplicated'] = 'Kullanıcının kendi göndermesi çoğaltılamaz.';
$string['eventsubmissionformviewed'] = 'Gönderme formu görüntülendi.';
$string['eventsubmissiongraded'] = 'Gönderime';
$string['eventsubmissionlocked'] = 'Gönderimler bir kullanıcı için kilitlendi.';
$string['eventsubmissionstatusupdated'] = 'Gönderimin durumu güncellendi.';
$string['eventsubmissionstatusviewed'] = 'Gönderim durumuna bakıldı.';
$string['eventsubmissionunlocked'] = 'Gönderimlerin bir kullanıcı için kilidi açık.';
$string['eventsubmissionupdated'] = 'Gönderme güncellendi.';
$string['eventsubmissionviewed'] = 'Gönderme görüntülendi.';
$string['eventworkflowstateupdated'] = 'İş akışı durumu güncellendi.';
$string['extensionduedate'] = 'Ek sürenin bitiş tarihi';
$string['extensionnotafterduedate'] = 'Ek sürenin bitiş tarihi, ödevin ilk bitiş tarihinden sonra olmalıdır';
$string['extensionnotafterfromdate'] = 'Uzatma tarihi, izin verilen gönderim tarihinden sonra olmalıdır';
$string['feedback'] = 'Geribildirim';
$string['feedbackavailablehtml'] = '{$a->username}, \'<i>{$a->assignment}</i>\'<br /><br /> için ödev gönderimine dair bazı geri bildirimler paylaşmıştır. Bunları <a href="{$a->url}"> ödev gönderiminize </a> ekli olarak görebilirsiniz.';
$string['feedbackavailablesmall'] = '{$a->username}, ödevi {$a->assignment} için geri bildirim yapmıştır';
$string['feedbackavailabletext'] = '{$a->username}, \'{$a->assignment}\' için ödev gönderiminize dair bazı geri bildirimler paylaşmıştır

Bunları, ödev gönderiminize ekli olarak görebilirsiniz:

   {$a->url}';
$string['feedbackplugin'] = 'Geribildirim eklentisi';
$string['feedbackpluginforgradebook'] = 'Yorumları not defterine gönderecek olan geri bildirim eklentisi';
$string['feedbackpluginforgradebook_help'] = 'Yalnızca bir ödevin geri bildirim eklentisi, geri bildirimi not defterine gönderebilir.';
$string['feedbackplugins'] = 'Geribildirim eklentisi';
$string['feedbacksettings'] = 'Geribildirim ayarları';
$string['feedbacktypes'] = 'Geribildirim türleri';
$string['filesubmissions'] = 'Dosya gönderimleri';
$string['filter'] = 'Filtre';
$string['filternone'] = 'Filtre yok';
$string['filternotsubmitted'] = 'Teslim edilmedi.';
$string['filterrequiregrading'] = 'Notlandırılması gerekiyor';
$string['filtersubmitted'] = 'Gönderilmiş';
$string['gradeabovemaximum'] = 'Verilen puan {$a} den küçük ya da eşit olmalıdır.';
$string['gradebelowzero'] = 'Notlar sıfıra (0) eşit ya da büyük olmalıdır';
$string['gradecanbechanged'] = 'Not değiştirilebilir';
$string['graded'] = 'Notlandırıldı';
$string['gradedby'] = '';
$string['gradedon'] = 'Üzerinden notlandırılmış';
$string['gradelocked'] = 'Bu not kilitlenmiştir ya da not defterinde geçersiz kılınmıştır.';
$string['gradeoutof'] = '{$a} arasından not verme';
$string['gradeoutofhelp'] = 'Not';
$string['gradeoutofhelp_help'] = 'Öğrenci\'nin gönderimi için notu buraya girin. Ondalık sayı kullanabilirsiniz.';
$string['gradersubmissionupdatedhtml'] = '{$a->username}, <i>\'{$a->assignment}\'</i> isimli gönderimini güncelledi.<br /><br /><a href="{$a->url}">Web sitesinden</a> ulaşabilirsiniz.';
$string['gradersubmissionupdatedsmall'] = '{$a->username}, {$a->assignment}.ödevi için gönderimini güncellemiştir.';
$string['gradersubmissionupdatedtext'] = '{$a->username}, \'{$a->assignment}\' isimli gönderimini güncelledi.

Buradan ulaşabilirsiniz:

{$a->url}';
$string['gradestudent'] = 'Öğrenciye not ver: (id={$a->id}, tam adı={$a->fullname}).';
$string['gradeuser'] = 'Not {$a}';
$string['grading'] = 'Notlandırma';
$string['gradingchangessaved'] = 'Not değişiklikleri kaydedildi.';
$string['gradingmethodpreview'] = 'Notlandırma Ölçütü';
$string['gradingoptions'] = 'Seçenekler';
$string['gradingstatus'] = 'Puan durumu';
$string['gradingstudent'] = 'Öğrenciye not verme';
$string['gradingsummary'] = 'Notlandırma özeti';
$string['grantextension'] = 'Ek süre tanı';
$string['grantextensionforusers'] = '{$a} öğrencilerine ek süre tanı';
$string['groupsubmissionsettings'] = 'Grum gönderim ayarları';
$string['hiddenuser'] = 'Katılımcı';
$string['hideshow'] = 'Gizle/Göster';
$string['instructionfiles'] = 'Talimat dosyaları';
$string['introattachments'] = 'Ek dosyalar';
$string['introattachments_help'] = 'Yanıt şablonları gibi ödevde kullanılacak ek dosyalar eklenebilir. Dosyalar için indirme bağlantıları daha sonra açıklamanın altındaki ödev sayfasında görüntülenecektir.';
$string['invalidfloatforgrade'] = 'Verilen not anlaşılamadı: {$a}';
$string['invalidgradeforscale'] = 'Verilen not, mevcut ölçek için geçerli değil';
$string['lastmodifiedgrade'] = 'Son düzenleme (not)';
$string['lastmodifiedsubmission'] = 'Son düzenleme (gönderim)';
$string['latesubmissions'] = 'Gecikmiş gönderimler';
$string['latesubmissionsaccepted'] = 'Sadece ek süre tanınmış olan öğrenciler ödev göndermeye devam edebilir.';
$string['locksubmissionforstudent'] = 'Öğrenci için daha fazla gönderim yapmayı engelle: (id={$a->id}, tam adı={$a->fullname}).';
$string['locksubmissions'] = 'Gönderimleri kilitle';
$string['manageassignfeedbackplugins'] = 'Ödev geribildirim eklentilerini yönet';
$string['manageassignsubmissionplugins'] = 'Ödev gönderim eklentilerini yönet';
$string['marker'] = 'İşaretleyici';
$string['markerfilter'] = 'İşaretleyici flitresi';
$string['markerfilternomarker'] = 'İşaretleyici yok';
$string['markingallocation'] = 'Atama işaretleme\'yi kullanın';
$string['markingallocation_help'] = 'İş akışı işaretlemeyle birlikte etkinleştirilirse, işaretleyiciler belirli öğrencilere atanabilir.';
$string['markingworkflow'] = 'İş akışı işaretleme\'yi kullanın';
$string['markingworkflow_help'] = 'Etkinleştirilirse, işaretler, öğrencilere yayınlanmadan önce bir dizi iş akışı basamaklarından geçer. Bu, çoklu işaretlemelere olanak verir ve işaretlerin tüm öğrencilere aynı anda yayınlanmasını sağlar.';
$string['markingworkflowstate'] = 'İş akışı durumunu İşaretleme';
$string['markingworkflowstate_help'] = 'Olası iş akışı durumları aşağıdakileri içerebilir (yetkilerinize bağlı olarak) :

*İşaretlenmemiş - işaretleyici henüz başlamamıştır
*İşaretliyor - işaretleyici başlamış ama henüz bitirmemiştir
*İşaretleme tamamlanmış - işaretleyici bitirmiştir ama kontol etme/düzeltmeler için geri dönmesi gerekebilir
*Gözden geçiriyor - işaretleme şu anda kalite kontrolünden sorumlu olan öğretmendedir
*Yayınlanmaya hazır - görevden sorumlu öğretmen işaretlemeden memnundur ama öğrencilere işaretleme için erişim vermeden önce bekler.
* Yayınlanmış - öğrenci notlara/geri bildirimlere ulaşabilir';
$string['markingworkflowstateinmarking'] = 'İşaretlemede';
$string['markingworkflowstateinreview'] = 'İncelemede';
$string['markingworkflowstatenotmarked'] = 'İşaretli değil';
$string['markingworkflowstatereadyforrelease'] = 'Yayımlamak için hazır';
$string['markingworkflowstatereadyforreview'] = 'İşaretleme tamamlandı';
$string['markingworkflowstatereleased'] = 'Yayımlandı';
$string['maxattempts'] = 'Maksimum deneme';
$string['maxattempts_help'] = 'Bir öğrenci tarafından yapılan gönderim girişimlerinin maksimum sayısı. Bu girişim sayısına geldikten sonra,  student&apos;s  gönderimi tekrar açılamaz.';
$string['maxgrade'] = 'Maksimum not';
$string['messageprovider:assign_notification'] = 'Ödev bildirimleri';
$string['modulename'] = 'Ödev';
$string['modulename_help'] = 'Ödev etkinlik modülü, bir öğretmenin görevleri anlatmasını, yapılan işleri toplamasını ve not verip, geri bildirim yapmasını sağlar.

Öğrenciler, kelime işlemli belgeler, excel gibi elektronik tablolar, görüntüler ya da görsel ve işitsel klipler gibi herhangi bir dijital içeriği (dosyayı) sunabilir. Alternatif olarak, ya da ek olarak, ödev, öğrencilerin metni doğrudan metin editörüne yazmasını gerektirebilir. Bir ödev, aynı zamanda öğrencilere, sanat çalışması gibi öğrencilerin çevrimdışı olarak tamamlamaları gereken ve bu nedenden ötürü herhangi bir dijital içerik gerektirmeyen, \'gerçek dünya\' ödevlerini hatırlatmak için de kullanılabilir. Öğrenciler bireysel olarak ya da bir grubun üyesi olarak yaptıkları işleri sunabilir.

Ödevleri gözden geçirirken, öğretmenler,geri bildirim yorumları bırakabilir ve eski (işaretlenmiş) öğrenci gönderimleri, belgeler veya işitsel geri bildirimler gibi dosyaları yükleyebilir. Ödevler, sayısal ya da özel ölçekler kullanılarak veya rubrik gibi gelişmiş bir notlandırma yöntemiyle notlandırılabilir. En son notlar, not defterine kaydedilir.';
$string['modulenameplural'] = 'Ödevler';
$string['moreusers'] = '{$a} daha...';
$string['mysubmission'] = 'Gönderimim :';
$string['newsubmissions'] = 'Gönderilmiş ödevler';
$string['noattempt'] = 'Deneme yok';
$string['nofiles'] = 'Dosya yok';
$string['nograde'] = 'Not yok.';
$string['nolatesubmissions'] = 'Geciken gönderimler kabul edilmez.';
$string['nomoresubmissionsaccepted'] = 'Artık gönderim kabul edilmiyor';
$string['noonlinesubmissions'] = 'Bu ödev için online gönderimde bulunmanız gerekmiyor.';
$string['nosavebutnext'] = 'Sonraki';
$string['nosubmission'] = 'Bu ödev için gönderimde bulunulmamış.';
$string['nosubmissionsacceptedafter'] = 'Bu tarihten sonra gönderim kabul edilmez :';
$string['notgraded'] = 'Puanlanmamış';
$string['notgradedyet'] = 'Henüz notlandırılmamış';
$string['notifications'] = 'Bildirimler';
$string['notsubmittedyet'] = 'Henüz gönderilmemiş';
$string['nousersselected'] = 'Hiçbir kullanıcı seçilmedi';
$string['numberofdraftsubmissions'] = 'Taslaklar';
$string['numberofparticipants'] = 'Katılımcılar';
$string['numberofsubmissionsneedgrading'] = 'Notlandırılması gereken';
$string['numberofsubmittedassignments'] = 'Gönderilen';
$string['numberofteams'] = 'Gruplar';
$string['offline'] = 'Online gönderim gerekli değil';
$string['open'] = 'Aç';
$string['outlinegrade'] = 'Not : {$a}';
$string['outof'] = '{$a->total} \'in {$a->current} \'i';
$string['overdue'] = '<font color="red"> Ödevin süresi dolmuş: {$a}</font>';
$string['page-mod-assign-view'] = 'Ödev modülü ana sayfa ve gönderim sayfası';
$string['page-mod-assign-x'] = 'Herhangi bir ödev modülü sayfası';
$string['participant'] = 'Katılımcı';
$string['pluginadministration'] = 'Ödev yönetimi';
$string['pluginname'] = 'Ödev';
$string['preventsubmissionnotingroup'] = 'Göndermek için grubun olmasını şart koş';
$string['preventsubmissionnotingroup_help'] = 'Etkinleştirilirse, bir gruba üye olmayan kullanıcılar gönderim yapamaz.';
$string['preventsubmissions'] = 'Kullanıcının, bu ödev için daha fazla gönderim yapmasını engelle.';
$string['preventsubmissionsshort'] = 'Gönderim değişikliklerini engelle';
$string['previous'] = 'Önceki';
$string['quickgrading'] = 'Hızlı notlandırma';
$string['quickgradingchangessaved'] = 'Not değişiklikleri kaydedildi';
$string['quickgrading_help'] = 'Hızlı notlandırma, gönderim tablolarında doğrudan not (ve sonuç) atamanızı sağlar. Hızlı notlandırma, gelişmiş notlandırmayla uyumlu değildir ve çoklu işaretleyiciler olduğunda önerilmez.';
$string['quickgradingresult'] = 'Hızlı notlandırma';
$string['recordid'] = 'Tanımlayıcı';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Geçiş seçeneği gizli işaretlemeyle uyuşmayana kadar yeniden açın, çünkü notlar not defterine öğrencinin kimlikleri açığa çıkana dek serbest bırakılmaz.';
$string['requireallteammemberssubmit'] = 'Tüm grup üyelerinin göndermeleri gerekiyor';
$string['requireallteammemberssubmit_help'] = 'Etkinleştirilirse, bir ders için yapılan grup gönderiminin \'gönderilmiş\' olarak kabul edilmesi için, öğrenci grubunun tüm üyeleri, gönder düğmesine basmalıdır. Devre dışı bırakılırsa, öğrenci grubunun herhangi bir üyesi gönder düğmesine basar basmaz, grup gönderimi \'gönderilmiş\' olarak kabul edilir.';
$string['requiresubmissionstatement'] = 'Öğrencilerin gönderim bildirimini kabul etmelerini gerektirir';
$string['requiresubmissionstatement_help'] = 'Öğrencilerin, bu ödevin gönderimleri için gönderim bildirimini kabul etmeleri gerekir.';
$string['revealidentities'] = 'Öğrenci bilgilerini göster';
$string['revealidentitiesconfirm'] = 'Bu ödev için öğrenci kimliklerini açıklamak istediğinizden emin misiniz. Bu işlem geri alınamaz.Öğrencinin kimlikleri açıklandığında, işaretler not defterine açıklanmış olur.';
$string['reverttodraft'] = 'Gönderimi, taslak duruma döndür';
$string['reverttodraftforstudent'] = '(id={$a->id} nolu fullname={$a->fullname}) isimli öğrencinin gönderimini taslağa döndür';
$string['reverttodraftshort'] = 'Gönderimi, taslağa döndür';
$string['reviewed'] = 'İncelendi';
$string['saveallquickgradingchanges'] = 'Tüm hızlı notlandırma değişikliklerini kaydet';
$string['savechanges'] = 'Değişiklikleri kaydet';
$string['savegradingresult'] = 'Not';
$string['savenext'] = 'Kaydet ve sonrakini göster';
$string['scale'] = 'Skala';
$string['selectedusers'] = 'Seçilen kullanıcılar';
$string['selectlink'] = 'Seçiniz...';
$string['selectuser'] = '{$a} yı seç';
$string['sendlatenotifications'] = 'Eğitmenleri geç gönderimler için uyar';
$string['sendlatenotifications_help'] = 'Etkinleştirilirse, öğrenci, ödevi gönderdiğinde, not vericilere (genellikle öğretmenlere) bir mesaj iletilir. Mesaj yöntemleri yapılandırılabilir.';
$string['sendnotifications'] = 'Eğitmenleri gönderimler için uyar';
$string['sendnotifications_help'] = 'Etkinleştirilirse, öğrenci, ödevi erken, zamanında ya da geç gönderdiğinde, not vericilere (genellikle öğretmenlere) bir mesaj iletilir. Mesaj yöntemleri yapılandırılabilir.';
$string['sendstudentnotifications'] = 'Öğrencilere bildir';
$string['sendstudentnotificationsdefault'] = '"Öğrencilere bildir" için varsayılan ayar';
$string['sendstudentnotificationsdefault_help'] = 'Not verme formundaki "Öğrencilere bildir" onay kutusunun varsayılan değerini ayarlayın.';
$string['sendstudentnotifications_help'] = 'Etkinleştirilirse, öğrenciler güncellenmiş not ve geri bildirim hakkında mesaj alır.';
$string['sendsubmissionreceipts'] = 'Öğrencilere gönderim dekontu gönder';
$string['sendsubmissionreceipts_help'] = 'Bu anahtar, öğrenciler için gönderim dekontlarını  etkinleştirir. Ödevi başarılı bir biçimde gönderdiklerinde, öğrencilere bir bildirim iletilir';
$string['setmarkerallocationforlog'] = 'Atama işaretlemeyi ayarla : (id={$a->id}, tam adı={$a->fullname}, işaretleyici={$a->marker}).';
$string['setmarkingallocation'] = 'Atanmış işaretleyiciyi ayarla';
$string['setmarkingworkflowstate'] = 'İş akışı işaretleme durumunu ayarla';
$string['setmarkingworkflowstateforlog'] = 'İşaretleme iş akışı durumunu ayarla : (id={$a->id}, tam adı={$a->fullname}, durumu={$a->state}).';
$string['settings'] = 'Ödev ayarları';
$string['showrecentsubmissions'] = 'Son gönderimleri göster';
$string['status'] = 'Durum';
$string['studentnotificationworkflowstateerror'] = 'İş akış durumunu işaretleme, öğrencileri bilgilendirmek için \'Yayınlandı\' olmalıdır.';
$string['submission'] = 'Gönderim';
$string['submissioncopiedhtml'] = '<p> \'<i>{$a->assignment}</i>\'. için bir önceki ödev gönderiminin kopyasını oluşturdunuz.</p>
<p> <a href="{$a->url}"> ödev gönderiminizin </a>durumunu görebilirsiniz.</p>';
$string['submissioncopiedsmall'] = '{$a->assignment} için bir önceki ödev gönderimini kopyaladınız';
$string['submissioncopiedtext'] = '\'{$a->assignment}\' için bir önceki ödev gönderimini kopyaladınız.

Ödev gönderiminizin durumunu görebilirsiniz:

   {$a->url}';
$string['submissiondrafts'] = 'Öğrencilerin gönder  butonunu tıklaması gerekir';
$string['submissiondrafts_help'] = 'Etkinleştirilirse, öğrencilerin, gönderimlerini son hali olarak bildirebilmeleri için bir Gönder düğmesine tıklamaları gerekir. Bu, öğrencilerin sistemde gönderimin taslak bir halini tutmalarını sağlar. Bu ayar, öğrenciler bunları gönderdikten sonra, \'hayır\'dan \'evet\'e değiştirilirse, gönderimler son hali olarak kabul edilir.';
$string['submissioneditable'] = 'Öğrenci bu gönderimi düzenleyebilir';
$string['submissionempty'] = 'Hiçbir şey gönderilmemiş';
$string['submissionlog'] = 'Öğrenci: {$a->fullname}, Durumları: {$a->status}';
$string['submissionnotcopiedinvalidstatus'] = 'Gönderim kopyalanmadı çünkü yeniden açıldığından beri düzenleniyor.';
$string['submissionnoteditable'] = 'Öğrenci bu gönderimi düzenleneyemez';
$string['submissionnotready'] = 'Bu ödev gönderilmek için hazır değil :';
$string['submissionplugins'] = 'Gönderim eklentileri';
$string['submissionreceipthtml'] = '<p>  \'<i>{$a->assignment}</i>\'.</p>için bir ödev gönderimi yaptınız.
</p>
<p> </a> için<a href="{$a->url}"> ödev gönderiminin durumunu görebilirsiniz.</p>';
$string['submissionreceiptotherhtml'] = 'İçin ödev gönderiminiz
\'<i>{$a->assingment} </ i>\' gönderildi. <br /> <br />
<a href="{$a->url} "> Ödev gönderiminizin durumunu </a> görebilirsiniz.';
$string['submissionreceiptothersmall'] = '{$a->assignment} için ödev gönderiminiz gönderildi.';
$string['submissionreceiptothertext'] = 'İçin ödev gönderiniz
\'{$a->assignment}\' gönderildi.

Ödev gönderiminizin durumunu görebilirsiniz:

     {$a->url}';
$string['submissionreceipts'] = 'Gönderi alındılarını gönder.';
$string['submissionreceiptsmall'] = '{$a->assignment} için ödev gönderiminizi yaptınız';
$string['submissionreceipttext'] = '\'{$a->assignment}\'  ödevi için gönderimde bulundunuz.

Ödevinizin durumunu aşağıdaki bağlantıdan görebilirsiniz :

     {$a->url}';
$string['submissions'] = 'Gönderimler';
$string['submissionsclosed'] = 'Gönderimler kapatıldı';
$string['submissionsettings'] = 'Gönderim ayarları';
$string['submissionslocked'] = 'Bu ödev gönderim kabul etmemektedir';
$string['submissionslockedshort'] = 'Gönderim değişikliklerine izin verilmiyor';
$string['submissionsnotgraded'] = 'Puanlandırılmamış gönderimler: {$a}';
$string['submissionstatement'] = 'Gönderim durumu';
$string['submissionstatementacceptedlog'] = 'Gönderim durumu {$a} tarafından onaylandı';
$string['submissionstatementdefault'] = 'Bu ödev, diğer insanların çalışmalarını kullandığım yerler dışında benim kendi çalışmamdır.';
$string['submissionstatement_help'] = 'Ödev gönderimi onay bildirimi';
$string['submissionstatus'] = 'Gönderim durumu';
$string['submissionstatus_'] = 'Gönderim yok';
$string['submissionstatus_draft'] = 'Taslak (gönderilmemiş)';
$string['submissionstatusheading'] = 'Gönderim durumu';
$string['submissionstatus_marked'] = 'Notlandırıldı';
$string['submissionstatus_new'] = 'Yeni gönderim';
$string['submissionstatus_reopened'] = 'Tekrar açıldı';
$string['submissionstatus_submitted'] = 'Notlandırılması için gönderildi';
$string['submissionsummary'] = '{$a->status}. En son şu zamanda düzenlenmiş {$a->timemodified}';
$string['submissionteam'] = 'Grup';
$string['submissiontypes'] = 'Gönderim türleri';
$string['submitaction'] = 'Gönder';
$string['submitassignment'] = 'Ödevi gönder';
$string['submitassignment_help'] = 'Ödevinizi gönderdiğinizde,  üzerinde değişiklik yapmanız mümkün olmayacak.';
$string['submitforgrading'] = 'Not verme için gönder';
$string['submitted'] = 'Gönderilmiş';
$string['submittedearly'] = 'Ödev {$a} erken teslim edildi';
$string['submittedlate'] = 'Ödev {$a} geç teslim edildi';
$string['submittedlateshort'] = '{$a} sonrası';
$string['subplugintype_assignfeedback'] = 'Geri bildirim eklentisi';
$string['subplugintype_assignfeedback_plural'] = 'Geri bildirim eklentileri';
$string['subplugintype_assignsubmission'] = 'Gönderim eklentisi';
$string['subplugintype_assignsubmission_plural'] = 'Gönderim eklentileri';
$string['teamsubmission'] = 'Öğrenciler gruplar halinde gönderim yapar';
$string['teamsubmissiongroupingid'] = 'Öğrenci gruplarını gruplandır';
$string['teamsubmissiongroupingid_help'] = 'Bu, ödevin, öğrenci grupları için grupları bulmak amacıyla kullanacağı gruplaşmadır. Ayarlanmazsa, grubun varsayılan ayarları kullanılır.';
$string['teamsubmission_help'] = 'Etkinleştirilirse, öğrenciler, varsayılan grup ayarlarına dayalı veya özel bir gruplaşmayla gruplara ayrılır. Bir grup gönderimi, grup üyeleri arasında paylaştırılır ve tüm grup üyeleri birbirlerinin bu ödev için yaptığı değişiklikleri görür.';
$string['textinstructions'] = 'Ödev açıklaması';
$string['timemodified'] = 'Son düzenleme';
$string['timeremaining'] = 'Kalan süre';
$string['unlimitedattempts'] = 'Sınırsız';
$string['unlimitedattemptsallowed'] = 'Sınırsız deneme yapılabilir.';
$string['unlocksubmissionforstudent'] = 'Öğrenci için gönderimlere izin ver: (id={$a->id}, tam adı={$a->fullname}).';
$string['unlocksubmissions'] = 'Gönderimlerin kilidini aç';
$string['updategrade'] = 'Notu yükselt';
$string['updatetable'] = 'Tabloyu kaydet ve günle';
$string['upgradenotimplemented'] = 'Eklentide yükseltme yapılmadı ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Şu zamana kadar ek süre tanındı : {$a}';
$string['usergrade'] = 'Kullanıcı notu';
$string['useridlistnotcached'] = 'Hangi başvuruların bulunduğunu belirlemek mümkün olmadığından, not değişiklikleri kaydedilmedi.';
$string['userswhoneedtosubmit'] = 'Gönderim yapması gereken kullanıcı: {$a}';
$string['validmarkingworkflowstates'] = 'Geçerli iş akışı işaretleme durumları';
$string['viewbatchmarkingallocation'] = 'Toplu küme atama işaretleme sayfasını görüntüleyin.';
$string['viewbatchsetmarkingworkflowstate'] = 'Toplu küme iş akışı işaretleme durumu sayfasını görüntüleyin.';
$string['viewfeedback'] = 'Geribildirime bak';
$string['viewfeedbackforuser'] = 'Kullanıcı için geri bildirimi görüntüle: {$a}';
$string['viewfull'] = 'Tümüne bak';
$string['viewfullgradingpage'] = 'Geribildirim sağlamak için tam notlandırma sayfasını açın';
$string['viewgradebook'] = 'Not defterine bak';
$string['viewgrading'] = 'Tüm gönderimleri görüntüle/puanla';
$string['viewgradingformforstudent'] = 'Öğrenci için notlandırma sayfasını görüntüle: (id={$a->id}, tam adı={$a->fullname}).';
$string['viewownsubmissionform'] = 'Kendi ödev gönder sayfanızı görüntüleyin';
$string['viewownsubmissionstatus'] = 'Kendi gönderim durumu sayfanızı görüntüleyin';
$string['viewrevealidentitiesconfirm'] = 'Öğrenci kimliklerini açıklama onay sayfasını görüntüleyin';
$string['viewsubmission'] = 'Gönderimi görüntüle';
$string['viewsubmissionforuser'] = 'Kullanıcı için gönderimi görüntüle: {$a}';
$string['viewsubmissiongradingtable'] = 'Gönderim notlandırma tablosunu göster.';
$string['viewsummary'] = 'Özete bak';
$string['workflowfilter'] = 'İş akışı filtresi';
