<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Yeni izleyici ekle';
$string['allcohorts'] = 'Tüm topluluklar';
$string['anycohort'] = 'Herhangi bir';
$string['assign'] = 'Görevlendirme';
$string['assigncohorts'] = 'Üyeleri topluluğa ata';
$string['assignto'] = 'İzleyici \'{$a}\' üyeleri';
$string['backtocohorts'] = 'İzleyicilere dönüş';
$string['bulkadd'] = 'İzleyicilere ekle';
$string['bulknocohort'] = 'Mevcut izleyici bulunamadı';
$string['categorynotfound'] = 'Kategori <b> {$a} </ b> bulunamadı veya orada bir topluluk oluşturmanız için izniniz yok. Varsayılan bağlam kullanılacaktır.';
$string['cohort'] = 'İzleyici';
$string['cohort:assign'] = 'İzleyici üyelerini görevlendir';
$string['cohort:manage'] = 'İzleyicileri yönet';
$string['cohorts'] = 'İzleyiciler';
$string['cohortsin'] = '{$a}: mevcut izleyiciler';
$string['cohort:view'] = 'İzleyicileri kullanın ve üyeleri görüntüleyin';
$string['component'] = 'Kaynak';
$string['contextnotfound'] = 'Bağlam <b> {$a} </ b> bulunamadı veya burada bir grup oluşturmak için izniniz yok. Varsayılan bağlam kullanılacaktır.';
$string['csvcontainserrors'] = 'CSV verilerinde hatalar vardı. Aşağıdaki ayrıntıları inceleyin.';
$string['csvcontainswarnings'] = 'CSV verilerinde uyarılar bulundu. Aşağıdaki ayrıntıları inceleyin.';
$string['csvextracolumns'] = 'Sütun (lar) <b> {$a} </ b> yok sayılacak.';
$string['currentusers'] = 'Mevcut kullanıcılar';
$string['currentusersmatching'] = 'Mevcut kullanıcıların eşlemesi';
$string['defaultcontext'] = 'Varsayılan içerik';
$string['delcohort'] = 'İzleyiciyi sil';
$string['delconfirm'] = '\'{$a} topluluğunu silmek istediğinize emin misiniz?';
$string['description'] = 'Tanım';
$string['displayedrows'] = '{$a->total} \'dan {$a->displayed} satır görüntüleniyor.';
$string['duplicateidnumber'] = 'Aynı kimlik numaralı izleyici zaten var';
$string['editcohort'] = 'Topluluğu Düzenle';
$string['error:cohortdoesnotexist'] = '{$a} kimlikli izleyici mevcut değil';
$string['error:doesnotexist'] = 'Bu kimlikte bir izleyici bulunmuyor';
$string['error:dynamiccritalreadyapplied'] = 'Canlı izleyici \'{$a}\' zaten kriteri uyguladı';
$string['error:staticcannotsetcriteria'] = 'Statik izleyiciler için kriteri bulamadı';
$string['eventcohortcreated'] = 'Topluluk Oluşturuldu';
$string['eventcohortdeleted'] = 'Topluluk silindi';
$string['eventcohortmemberadded'] = 'Kullanıcı bir topluluğa eklendi';
$string['eventcohortmemberremoved'] = 'Kullanıcı bir topluluktan silindi';
$string['eventcohortupdated'] = 'Topluluk günlendi';
$string['external'] = 'Harici izleyici';
$string['idnumber'] = 'Topluluk ID';
$string['memberscount'] = 'Topluluk Büyüklüğü';
$string['name'] = 'İsim';
$string['namecolumnmissing'] = 'CSV dosyasının biçimi ile ilgili bir sorun var. Lütfen sütun adlarını içerdiğinden emin olun.';
$string['namefieldempty'] = 'Alan adı boş olamaz';
$string['nocomponent'] = 'Manuel olarak oluşturuldu';
$string['potusers'] = 'Potansiyel Kullanıcılar';
$string['potusersmatching'] = 'Eşleşen Potansiyel Kullanıcılar';
$string['preview'] = 'Önizleme';
$string['removeuserwarning'] = 'Bir izleyicilerden kullanıcıları çıkarmak, kullanıcıların kullanıcı ayarları, notlar, grup üyeliği ve ilgili derslerden diğer kullanıcı bilgilerinin silinmesini anlamına gelen birden fazla dersten kayıtlarının silinmesiyle sonuçlanabilir.';
$string['search'] = 'Ara';
$string['searchcohort'] = 'Topluluk ara';
$string['selectfromcohort'] = 'Topluluk içerisinden kullanıcıları seç';
$string['systemcohorts'] = 'Sistem toplulukları';
$string['unknowncohort'] = '({$a}) Bilinmeyen Topluluk !';
$string['uploadcohorts'] = 'Toplulukları güncelle';
$string['uploadcohorts_help'] = 'Topluluklar metin dosyası üzerinden yüklenebilir. Dosyanın biçimi aşağıdaki gibi olmalıdır:

* Dosyanın her satırı tek bir kayıt içerir
* Her kayıt, virgüller (veya diğer sınırlayıcılar) ile ayrılmış bir dizi veri olup,
* İlk kayıt, dosyanın geri kalanının formatını tanımlayan alan adlarının bir listesini içerir
* Gerekli alan adı adıdır
* İsteğe bağlı alan adları, idnumber, açıklama, descriptionformat, görünür, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = '{$a} adet topluluk yükledi';
$string['useradded'] = 'Kullanıcı "{$a}" topluluğuna eklendi';
$string['visible'] = 'Görünür';
$string['visible_help'] = 'Herhangi bir topluluk, topluluk bağlamında \'moodle / cohort: view\' yeteneğine sahip kullanıcılar tarafından görülebilir. <br/>
Görünür topluluklar, temel derslerde kullanıcılar tarafından da görülebilir';
