<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Veritabanı kayıt örneklerini yapılandırma';
$string['database:unenrol'] = 'Şüpheli kullanıcıları kayıtlardan çıkar';
$string['dbencoding'] = 'Veritabanı şifrelemesi';
$string['dbhost'] = 'Veritabanı sunucusu';
$string['dbhost_desc'] = 'Veritabanı sunucusu IP adresini veya sunucu adını yazın. ODBC kullanıyorsanız bir sistem DSN ismi kullanın.';
$string['dbname'] = 'Veritabanı adı';
$string['dbname_desc'] = 'Veritabanı sunucusunda bir DSN ismi kullanıyorsanız boş bırakın.';
$string['dbpass'] = 'Veritabanı parolası';
$string['dbsetupsql'] = 'Veritabanı kurulum komutu';
$string['dbsetupsql_desc'] = 'Özel veritabanı kurulumu için SQL komutu genellikle iletişim şifrelemesi kurulumu için kullanılır - mySQL ve PostgreSQL için : <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Sybase tırnak işaretlerini kullanın';
$string['dbsybasequoting_desc'] = 'Sybase stili tekli tırnak işareti çiftlendi - Oracle, MS SQL ve bazı diğer veritabanları için gerekli. My SQL!i kullanma!';
$string['dbtype'] = 'Veritabanı sürücüsü';
$string['dbtype_desc'] = 'ADOdb veritabanı sürücü ismi, harici veritabanı makinesi türü.';
$string['dbuser'] = 'Veritabanı kullanıcısı';
$string['debugdb'] = 'ADOdb\'yi ayıkla';
$string['debugdb_desc'] = 'Harici veritabanına ADOdb bağlantısını ayıkla - bağlanma esnasında boş sayfa geldiğinde kullanın. Üretim siteleri için uygun değildir!';
$string['defaultcategory'] = 'Varsayılan yeni kurs kategorisi';
$string['defaultcategory_desc'] = 'Otomatik oluşturulmuş kurslar için varsayılan kategori. Hiçbir yeni kategori id\'si belirtilmediği veya bulunmadığında kullanılır.';
$string['defaultrole'] = 'Varsayılan rol';
$string['defaultrole_desc'] = 'Dahili tabloda başka hiçbir rol belirtilmediğinde varsayılan olarak atanacak rol.';
$string['ignorehiddencourses'] = 'Saklı kursları dikkate alma';
$string['ignorehiddencourses_desc'] = 'Etkin kullanıcılar kurslara kayıt edilmeyeceklerse, bu kurslar öğrencilere uygun olmayan olarak ayarlanmış kurslardır.';
$string['localcategoryfield'] = 'Yerel kategori alanı';
$string['localcoursefield'] = 'Yerel ders alanı';
$string['localrolefield'] = 'Yerel rol alanı';
$string['localuserfield'] = 'Yerel kullanıcı alanı';
$string['newcoursecategory'] = 'Yeni kurs kategori alanı';
$string['newcoursefullname'] = 'Yeni kurs tam isim alanı';
$string['newcourseidnumber'] = 'Yeni kurs ID numarası alanı';
$string['newcourseshortname'] = 'Yeni kurs kısa isim alanı';
$string['newcoursetable'] = 'Uzaktan yeni kurslar tablosu';
$string['newcoursetable_desc'] = 'Otomatik olarak yaratılması gereken kursların listesinin bulunduğu tablonun ismini belirleyin. Boş hiçbir kursun oluşturulmadığı anlamına gelir.';
$string['pluginname'] = 'Dahili veritabanı';
$string['pluginname_desc'] = 'Kayıtlarınızı kontrol etmek için harici bir veritabanı (aşağı yukarı herhangi bir türünü) kullanabilirsiniz. Dahili veritabanınızın en azından  bir kurs ID\'si içeren bir alanı ve bir kullanıcı ID\'si alanı içerdiği varsayılır. Bu alanlar, seçtiğiniz kullanıcı tabloları ve yerel kurslardaki alanlarla karşılaştırılır.';
$string['remotecoursefield'] = 'Uzak kurs alanın adı';
$string['remotecoursefield_desc'] = 'Kurs tablosundaki girişleri eşleştirmek için kullandığımız uzaktan tablodaki alanın ismi.';
$string['remoteenroltable'] = 'Uzaktan kullanıcı kayıt tablosu';
$string['remoteenroltable_desc'] = 'Kullanıcı kayıtlarının listesini içeren tablonun adını belirleyin. Boş olması, hiçbir kullanıcı kaydı senkronizasyonunun olmadığı anlamına gelir.';
$string['remoteotheruserfield'] = 'Uzaktan Diğer Kullanıcı alanı';
$string['remoteotheruserfield_desc'] = '"Diğer Kullanıcı" rol atamalarını işaretlemek için kullandığımız uzak tablodaki alanın adı.';
$string['remoterolefield'] = 'Uzak rol alanının adı.';
$string['remoterolefield_desc'] = 'Roller tablosundaki girişleri eşleştirmek için kullandığımız uzaktan tablodaki alanın ismi.';
$string['remoteuserfield'] = 'Kullanıcı tablosundaki kayıtlarla eşleştirmek için kullandığımız uzak tablodaki alanın adı.';
$string['remoteuserfield_desc'] = 'Kullanıcı tablosundaki girişleri eşleştirmek için kullandığımız uzaktan tablosundaki alanın ismi.';
$string['settingsheaderdb'] = 'Harici veritabanı bağlantısı';
$string['settingsheaderlocal'] = 'Yerel alan eşleştirme';
$string['settingsheadernewcourses'] = 'Yeni kursların oluşturma';
$string['settingsheaderremote'] = 'Uzaktan kayıt senkronizasyonu';
$string['templatecourse'] = 'Yeni kurs şablonu';
$string['templatecourse_desc'] = 'İsteğe Bağlı: otomatik oluşturulan kurslar kendi ayarlarını bir şablon kurstan kopyalayabilirler. Şablon kursun kısa isini buraya yazın.';
