<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Ekran görüntüleri ekle';
$string['advertise'] = 'Bu dersi insanların katılımı için duyur';
$string['advertised'] = 'Duyuruldu';
$string['advertiseon'] = 'Bu dersi şurada duyur: {$a}';
$string['advertiseonhub'] = 'Bu dersi bir merkeze duyur';
$string['advertiseonmoodleorg'] = 'Bu dersi moodle.org\'da tanıt';
$string['advertisepublication_help'] = 'Dersinizi, bir topluluk merkez sunucusunda duyurmanız, insanların bu dersi bulmalarına ve kayıt olmalarını sağlar.';
$string['all'] = 'Tümü';
$string['allowglobalsearch'] = 'Bunu hub da yayınlayın ve tüm kurslar için genel aramaya izin verin';
$string['allowpublicsearch'] = 'Publish this hub so people can join it';
$string['audience'] = 'Dinleyiciler';
$string['audienceadmins'] = 'Moodle yöneticileri';
$string['audienceeducators'] = 'Eğitmenler';
$string['audience_help'] = 'Bu ders için bir hedef kitle belirleyin.';
$string['audiencestudents'] = 'Öğrenciler';
$string['badgesnumber'] = 'Rozet sayısı ({$a})';
$string['badurlformat'] = 'Hatalı URL biçimi';
$string['cannotsearchcommunity'] = 'Üzgünüz, bu sayfayı görüntüleyecek yetkiye sahip değilsiniz';
$string['community'] = 'Topluluk';
$string['communityremoved'] = 'O dersin bağlantısı, listenizden kaldırıldı';
$string['confirmregistration'] = 'Kaydı onayla';
$string['contactable'] = 'Açık iletişim';
$string['contactable_help'] = 'Evet olarak ayarlanırsa merkez, e posta adresinizi gösterir.';
$string['contactemail'] = 'İletişim e posta';
$string['contactname'] = 'İletişim ad';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'Telefon numaraları sadece Merkez yöneticisine görüntülenir ve açık olarak görüntülenmez.';
$string['continue'] = 'Devam et';
$string['contributornames'] = 'Diğer katkıda bulunanlar';
$string['contributornames_help'] = 'Bu alana, derse katkıda bulunan kişilerin isimleri listelenebilir.';
$string['coursemap'] = 'Ders şablonu';
$string['coursename'] = 'Ad';
$string['courseprivate'] = 'Adı';
$string['coursepublic'] = 'Herkese açık';
$string['coursepublished'] = 'Bu ders "{$a}" öğesinde başarıyla yayınlandı.';
$string['courseshortname'] = 'Kısa ad';
$string['courseshortname_help'] = 'Dersiniz için bir kısa ad girin. Benzersiz olması gerekmez.';
$string['coursesnumber'] = 'Ders sayısı ({$a})';
$string['courseunpublished'] = '{$a->courseshortname} dersi artık {$a->hubname} merkezinde yayınlanmamaktadır.';
$string['courseurl'] = 'Ders URL\'si';
$string['courseurl_help'] = 'Bu dersinizin URL adresidir. Bu URL, arama sonuçlarında bir bağlantı olarak görüntülenir.';
$string['creatorname'] = 'Oluşturucu';
$string['creatorname_help'] = 'Oluşturucu, dersi oluşturandır.';
$string['creatornotes'] = 'Oluşturucu notları';
$string['creatornotes_help'] = 'Oluşturucu notları, öğretmenlere dersi nasıl kullanacaklarını anlatan kılavuzdur.';
$string['deletescreenshots'] = 'Bu ekran görüntülerini sil';
$string['deletescreenshots_help'] = 'Mevcut yüklenmiş olan tüm ekran görüntülerini sil.';
$string['demourl'] = 'Gösterim URL';
$string['demourl_help'] = 'Dersinizin gösterim URL adresini girin. Varsayılan olarak bu dersinizin URL adresidir. Gösterim URL adresi, arama sonuçlarında bağlantı olarak görüntülenir.';
$string['description'] = 'Açıklama';
$string['description_help'] = 'Bu açıklama metni, merkezdeki ders listelemesinde gösterilir.';
$string['detectednotexistingpublication'] = '{$a->hubname} artık var olmayan bir dersi listelemektedir. Bu merkezin yöneticisini, {$a->id} yayın numaralı öğenin kaldırılması gerektiği konusunda uyarın.';
$string['downloadable'] = 'İndirilebilir';
$string['educationallevel'] = 'Eğitim seviyesi';
$string['educationallevel_help'] = 'Bu ders için en uygun olan eğitim seviyesini seçin.';
$string['edulevelassociation'] = 'Dernek';
$string['edulevelcorporate'] = 'Kurumsal';
$string['edulevelgovernment'] = 'Devlet';
$string['edulevelother'] = 'Diğer';
$string['edulevelprimary'] = 'Birincil';
$string['edulevelsecondary'] = 'İkincil';
$string['eduleveltertiary'] = 'Üçüncül';
$string['emailalert'] = 'E posta bildirimleri';
$string['emailalert_help'] = 'Bu etkinleştirildiğinde, merkez yöneticisi sizlere güvenlik sorunları ve diğer önemli haberler hakkında e postalar gönderir.';
$string['enrollable'] = 'Kayıt yapılabilir';
$string['errorbadimageheightwidth'] = 'Resminizin Maksimum büyüklüğü {$a->width} X {$a->height} olmalıdır';
$string['errorcourseinfo'] = 'Ders metadata merkezden alınırken bir hata oluştu ({$a}). Lütfen bu sayfayı daha sonra yeniden yükleyerek, merkezden ders metadata\'sını almaya çalışın. Ya da aşağıda belirtilen varsayılan metadata ile kayıt işlemine devam etmeyi deneyebilirsiniz.';
$string['errorcoursepublish'] = 'Ders yayınlanırken bir hata oluştu ({$a}). Lütfen daha sonra tekrar deneyin.';
$string['errorcoursewronglypublished'] = 'Merkezden bir yayınlama hatası gönderildi. Lütfen daha sonra tekrar deneyin.';
$string['errorcron'] = '"{$a->hubname}" ({$a->errormessage}) merkezinde kayıt güncellemesi esnasında bir hata oluştu';
$string['errorcronnoxmlrpc'] = 'Kaydın güncellenebilmesi için XML-RPC etkinleştirilmiş olmalıdır.';
$string['errorhublisting'] = 'Moodle\'dan hub listesini alırken bir hata oluştu. Lütfen daha sonra tekrar deneyiniz. ({$a})';
$string['errorlangnotrecognized'] = 'Dil kodunuz Moodle tarafından belirlenememiştir. Lütfen  {$a} ile iletişem geçin';
$string['errorregistration'] = 'Kayıt esnasında bir hata oluştu, lütfen daha sonra tekrar deneyin. ({$a})';
$string['errorunpublishcourses'] = 'Beklenmedik bir hata ile karşılaşıldığından, merkezdeki dersler silinemedi. Daha sonra tekrar deneyin (önerilen) ya da  merkez yöneticisi ile iletişime geçin.';
$string['existingscreenshotnumber'] = '{$a} mevcut ekran görüntüsü. Bu ekranda olan ekran görüntülerini merkez yöneticisi dersinizi etkinleştirdikten sonra görebilirsiniz.';
$string['existingscreenshots'] = 'Mevcut ekran görüntüleri';
$string['forceunregister'] = 'Evet, kayıt verilerini temizle';
$string['forceunregisterconfirmation'] = 'Siteniz {$a} merkezine ulaşamıyor. Bu merkez geçici olarak devre dışı olabilir. Kaydı yerel olarak silmek istediğinizden emin değilseniz, lütfen iptal edin ve daha sonra tekrar deneyin.';
$string['geolocation'] = 'Konum belirleme';
$string['geolocation_help'] = 'Merkezlerde, ileriki bir tarihte, konum tabanlı aramalar sunulabilir. Sitenizin konumunun belirtilmesi için buraya enlem/boylam değerini girin (örn; -31,947884, 115,871285). Bunu bulmanın yollarından biri Google Maps\'i kullanmaktır.';
$string['hub'] = 'Merkez';
$string['imageurl'] = 'Görüntü URL';
$string['imageurl_help'] = 'Bu görüntü, merkezde görüntülenecektir ve merkezde erişilebilir olmalıdır. Görüntü, en fazla {$a->width} X {$a->height} boyutlarında olabilir';
$string['information'] = 'Bilgi';
$string['issuedbadgesnumber'] = 'Verilen rozet sayısı ({$a})';
$string['language'] = 'Dil';
$string['language_help'] = 'Bu dersin ana dili.';
$string['lasttimechecked'] = 'Son kontrol edildiği tarih';
$string['licence'] = 'Lisans';
$string['licence_help'] = 'Dersinizi hangi lisans altında vermek istediğinizi seçin.';
$string['logourl'] = 'Logo URL';
$string['modulenumberaverage'] = 'Ders modüllerinin ortalama sayısı ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'Bir konu seçilmesi gerekir';
$string['name'] = 'Ad';
$string['name_help'] = 'Bu ad, ders listesinde görünür.';
$string['neverchecked'] = 'Asla kontrol edilmemiş';
$string['next'] = 'Sonraki';
$string['no'] = 'Hayır';
$string['nocheckstatusfromunreghub'] = 'Bu site, merkeze kayıtlı değildir ve durumu kontrol edilemez.';
$string['nohubselected'] = 'Merkez seçili değil';
$string['none'] = 'Hiçbiri';
$string['nosearch'] = 'Merkezi veya dersleri yayınlama';
$string['notregisteredonhub'] = 'Bu ders yayınlanmadan önce yöneticiniz, bu siteyi en az bir merkeze kayıt etmelidir. Site yöneticiniz ile iletişime geçin.';
$string['notregisteredonmoodleorg'] = 'Yöneticinizin bu siteyi moodle.org\'a kaydettirmesi gerekir.';
$string['operation'] = 'Eylemler';
$string['orenterprivatehub'] = 'Alternatif olarak özel bir merkez URL adresi girin:';
$string['participantnumberaverage'] = 'Ortalama katılımcı sayısı ({$a})';
$string['postaladdress'] = 'Posta adresi';
$string['postaladdress_help'] = 'Bu sitenin ya da bu sitenin temsil ettiği oluşumun posta adresi.';
$string['postsnumber'] = 'İleti sayısı ({$a})';
$string['previousregistrationdeleted'] = '{$a} merkezinde olan eski kaydınız silindi. Kayıt işlemine tekrardan başlayabilirsiniz. Teşekkürler.';
$string['prioritise'] = 'Önceliğe yaz';
$string['privacy'] = 'Gizlilik';
$string['privacy_help'] = 'Bu merkez kayıtlı sitelerin bir listesini görüntüleyebilir. Görüntüleyecek olursa, sitenizin o listede yer alıp almayacağını seçebilirsiniz.';
$string['private'] = 'Gizlilik';
$string['privatehuburl'] = 'Özel Merkez URL';
$string['publicationinfo'] = 'Ders yayınlama bilgileri';
$string['publichub'] = 'Açık merkez';
$string['publishcourse'] = 'Yayınla {$a}';
$string['publishcourseon'] = 'Şurada yayınla: {$a}';
$string['publishedon'] = 'Yayınlanış tarihi';
$string['publisheremail'] = 'Yayınlayan e postası';
$string['publisheremail_help'] = 'Yayınlayan e posta adresi, merkez yöneticisinin yayınlayanı, yayınlanan dersin durumu hakkındaki değişikliklerden haberdar etmesine olanak sağlar.';
$string['publishername'] = 'Yayınlayan';
$string['publishername_help'] = 'Yayınlayan, dersin resmi yayınlayıcısı olan kişi ya da kurumdur. Genelde, başka biri için yayınlamıyorsanız, bu siz olursunuz.';
$string['publishon'] = 'Yayınlanacağı yer';
$string['publishonspecifichub'] = 'Başka bir hubda yayımla';
$string['questionsnumber'] = 'Soru sayısı ({$a})';
$string['readvertiseon'] = '{$a} hakkında duyuru güncellemesi';
$string['registeredcourses'] = 'Kayıtlı kurslar';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'Kayıtlı olduğunuz Merkezler';
$string['registeredsites'] = 'Kayıtlı siteler';
$string['registermoochtips'] = 'Güvenlik uyarıları almak ve ders paylaşım platformumuz Moodle.net\'e erişmek için sitenizi Moodle\'a kaydedin.';
$string['registersite'] = '{$a} ile kaydol';
$string['registerwith'] = 'Bir merkez ile kaydol';
$string['registrationconfirmed'] = 'Site kaydı onaylandı';
$string['registrationconfirmedon'] = 'Artık {$a} merkezinde kayıtlısınız. Artık bu merkezde, ders yönedimi menülerinde olan "Yayınla" bağlantısını kullanarak, ders yayınlayabilirsiniz.';
$string['registrationinfo'] = 'Kayıt bilgileri';
$string['registrationupdated'] = 'Kayıtlar güncellendi.';
$string['registrationupdatedfailed'] = 'Kayıt güncellemesi başarısız oldu.';
$string['removefromhub'] = 'Merkezden kaldır';
$string['renewregistration'] = 'Kaydı yenile';
$string['resourcesnumber'] = 'Kaynak sayısı ({$a})';
$string['restartregistration'] = 'Kaydı yeniden başlat';
$string['roleassignmentsnumber'] = 'Rol atamaları sayısı ({$a})';
$string['screenshots'] = 'Ekran görüntüleri';
$string['screenshots_help'] = 'Dersin ekran görüntüleri, arama sonuçlarında görüntülenir.';
$string['search'] = 'Arama';
$string['selecthub'] = 'Merkez seç';
$string['selecthubforadvertise'] = 'Duyurular için hub\'ı seçin';
$string['selecthubforsharing'] = 'Yükleme için hub\'ı seçin';
$string['selecthubinfo'] = 'Topluluk merkezi, dersleri listeleyen bir sunucudur. Derslerinizi, sadece bu Moodle sitesi ile kayıtlı olan merkezlerde yayınlayabilirsiniz.';
$string['sendfollowinginfo'] = 'Daha fazla bilgi';
$string['sendfollowinginfo_help'] = 'Aşağıdaki bilgiler, sadece genel istatisliklere katkı amacıyla gönderilecektir. Hiçbir site listesinde yayınlanmayacaktır.';
$string['sendingcourse'] = 'Ders gönderiliyor';
$string['sendingsize'] = 'Ders dosyası yüklenirken lütfen bekleyin ({$a->total}Mb)...';
$string['sent'] = '...tamamlandı';
$string['settings'] = 'Ayarlar';
$string['settingsupdated'] = 'Ayarlar güncellendi.';
$string['share'] = 'İnsanların indirebilmeleri için bu dersi paylaş';
$string['shared'] = 'Paylaşıldı';
$string['shareon'] = 'Bu dersi şuraya yükle: {$a}';
$string['shareonhub'] = 'Bu dersi bir merkeze yükle';
$string['sharepublication_help'] = 'Bu dersin bir topluluk merkez sunucusuna yüklenmesi, insanların dersi indirip kendi Moodle sitelerine kurmalarına olanak sağlar.';
$string['siteadmin'] = 'Yönetici';
$string['siteadmin_help'] = 'Site yöneticisinin tam adı';
$string['sitecountry'] = 'Ülke';
$string['sitecountry_help'] = 'Kurumun bulunduğu ülke.';
$string['sitecreated'] = 'Site oluşturuldu';
$string['sitedesc'] = 'Açıklama';
$string['sitedesc_help'] = 'Sitenizin açıklaması, site listelemesinde görüntülenebilir. Lütfen sadece düz metin kullanın.';
$string['siteemail'] = 'E posta adresi';
$string['siteemail_help'] = 'Merkez yöneticisinin gerekli olması durumunda sizinle iletişime geçebilmesi için bir e posta adresi verin. Bu başka amaçlar ile kullanılmayacaktır. Bir kişi e posta adresi değil, bir pozisyon e posta adresi verilmesi (örn; siteyöneticisi@ornek.com) önerilir.';
$string['sitegeolocation'] = 'Konum belirleme';
$string['sitegeolocation_help'] = 'Merkezlerde, ileriki bir tarihte, konum tabanlı aramalar sunulabilir. Sitenizin konumunun belirtilmesi için buraya enlem/boylam değerini girin (örn; -31,947884, 115,871285). Bunu bulmanın yollarından biri Google Maps\'i kullanmaktır.';
$string['sitelang'] = 'Dil';
$string['sitelang_help'] = 'Sitenizin dili, site listelemesinde görüntülenir.';
$string['sitename'] = 'Ad';
$string['sitename_help'] = 'Merkezin izin vermesi durumunda sitenizin adı site listelemesinde görüntülenir.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Telefon numaranız sadece merkez yöneticisi tarafından görülür.';
$string['siteprivacy'] = 'Gizlilik';
$string['siteprivacylinked'] = 'Site adını bir bağlantı ile yayınlansın';
$string['siteprivacynotpublished'] = 'Lütfen bu site yayınlanmasın';
$string['siteprivacypublished'] = 'Sadece site adı yayınlansın';
$string['siteregconfcomment'] = 'Sitenizin {$a} tarihinde nihai bir onay alması gerekir ({$a} üzerinde spam önlemek için)';
$string['siteregistrationcontact'] = 'İletişim formu';
$string['siteregistrationcontact_help'] = 'İzin verirseniz, diğer kişiler merkezdeki iletişim formundan sizinle iletişime geçebilir. Asla e posta adresinizi göremezler.';
$string['siteregistrationemail'] = 'E posta duyuruları';
$string['siteregistrationemail_help'] = 'Bunu etkinleştirilmesi halinde merkez yöneticisi, güvenlik sorunları gibi önemli haberler hakkında size e posta yollayabilir.';
$string['siteregistrationupdated'] = 'Site kaydı güncellendi';
$string['siterelease'] = 'Moodle sürümü';
$string['siterelease_help'] = 'Bu sitenin Moodle sürüm numarası.';
$string['siteupdatedcron'] = 'Şuradaki site kaydı güncellendi: "{$a}"';
$string['siteupdatesend'] = 'Merkezlerdeki kayıt güncellemesi tamamlandı.';
$string['siteupdatesstart'] = 'Merkezlerde kayıt güncellemesi başlatıldı...';
$string['siteurl'] = 'Site URL\'si';
$string['siteurl_help'] = 'URL, bu sitenin adresidir. Gizlilik ayarları kişilerin site adreslerini göreceği şekilde yapılmışsa, bu URL kullanılır.';
$string['siteversion'] = 'Moodle sürümü';
$string['siteversion_help'] = 'Bu sitenin Moodle sürümü.';
$string['specifichubregistrationdetail'] = 'Sitenizi, diğer topluluklarla ve özel merkezlere de kaydedebilirsiniz.';
$string['statistics'] = 'İstatistik gizliliği';
$string['status'] = 'Merkez listelemesi';
$string['statuspublished'] = 'Listelendi';
$string['statusunpublished'] = 'Listelenmedi';
$string['subject'] = 'Konu';
$string['subject_help'] = 'Dersin işlediği ana konu alanını seçin.';
$string['tags'] = 'Etiketler';
$string['tags_help'] = 'Etiketler, dersinizin kategorileşmesine ve bulunmasına yardımcı olur. Lütfen basit, anlamlı kelimeler kullanın ve onları virgüller ile ayırın. Örneğin; matematik, cebir, geometri';
$string['trustme'] = 'Güven';
$string['type'] = 'Duyuruldu / Paylaşıldı';
$string['unknownstatus'] = 'Bilinmiyor';
$string['unlistedurl'] = 'Listelenmeyen merkez URL';
$string['unprioritise'] = 'Önceliğini kaldır';
$string['unpublish'] = 'Yayını kaldır';
$string['unpublishalladvertisedcourses'] = 'Bir merkezde duyurulan mevcut tüm dersleri kaldır';
$string['unpublishalluploadedcourses'] = 'Bir merkeze yüklenmiş olan tüm dersleri kaldır';
$string['unpublishconfirmation'] = '"{$a->courseshortname}" dersini "{$a->hubname}" merkezinden kaldırmak istediğinden emin misin?';
$string['unpublishcourse'] = '{$a} yayınını kaldır';
$string['unregister'] = 'Kaydı kaldır';
$string['unregisterconfirmation'] = 'Bu siteyi {$a} hub\'ından silmek üzeresiniz. Buradan ayrıldıktan sonra, orada bıraktığınız dersleri yönetemezsiniz. Kaydını silmek istediğinizden emin misiniz?';
$string['unregisterfrom'] = '{$a} öğesinden kaydı kaldır';
$string['unregistrationerror'] = 'Sitenin merkezdeki kaydı kaldırılırken bir hata oluştu: {$a}';
$string['untrustme'] = 'Güvenli değil';
$string['update'] = 'Güncelleme';
$string['updatesite'] = '{$a} öğesindeki kaydı güncelle';
$string['updatestatus'] = 'Şimdi kontrol et.';
$string['uploaded'] = 'Yüklendi';
$string['url'] = 'merkez URL';
$string['urlalreadyregistered'] = 'Siteniz bu merkezde zaten kayıtlı, bu bir şeylerin yanlış gittiğini gösterir. Tekrar denemek için, lütfen merkez yöneticisi ile kaydınızı sıfırlaması için iletişime geçin.';
$string['usersnumber'] = 'Kullanıcı sayısı ({$a})';
$string['warning'] = 'UYARI';
$string['wrongtoken'] = 'Kayıt bilinmeyen bir sebepten başarısız oldu (ağ?). Lütfen tekrar deneyin.';
$string['wrongurlformat'] = 'Hatalı URL biçimi';
$string['xmlrpcdisabledcommunity'] = 'Sunucuda XML-RPC uzantısı etkinleştirilmemiş. Ders arayıp indiremezsiniz.';
$string['xmlrpcdisabledpublish'] = 'XML-RPC uzantısı sunucudan etkinleştirilmemiş. Dersleri yayınlayamazsınız veya yayınlanmış dersleri yönetemezsiniz.';
$string['xmlrpcdisabledregistration'] = 'XML-RPC uzantısı sunucudan etkinleştirilmemiş. Kayıtlar, uzantı etkinleştirilene kadar kaldıramaz ya da güncellenemez.';
