<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Kabul et';
$string['accept_grades'] = 'Araçtan gelen notları kabul et';
$string['accept_grades_admin'] = 'Araçtan gelen notları kabul et';
$string['action'] = 'Eylem';
$string['active'] = 'Etkin';
$string['activity'] = 'Etkinlik';
$string['addnewapp'] = 'Harici Uygulamaları etkinleştir';
$string['addserver'] = 'Yeni güvenilir sunucu ekle';
$string['addtype'] = 'Harici araç yapılandırması ekle';
$string['allow'] = 'İzin ver';
$string['allowinstructorcustom'] = 'Öğretmenlerin özel parametreler kullanmalarına izin ver';
$string['always'] = 'Her zaman';
$string['automatic'] = 'Otomatik, Başlangıç URL adresine göre';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI Etkinlikleri';
$string['basiclti_base_string'] = 'LTI OAuth Base String';
$string['basiclti_endpoint'] = 'LTI Launch Endpoint';
$string['basicltifieldset'] = 'Özel örnek alanseti';
$string['basiclti_in_new_window'] = 'Etkinliğin yeni bir pencere açtı';
$string['basicltiintro'] = 'Etkinlik Açıklaması';
$string['basicltiname'] = 'Etkinlik Adı';
$string['basiclti_parameters'] = 'LTI Launch Parameters';
$string['basicltisettings'] = 'Temel Eğitim Aracı Birlikte Çalışabilirlik Ayarları';
$string['cannot_delete'] = 'Bu araç yapılandırması silinemez.';
$string['cannot_edit'] = 'Bu araç yapılandırması düzenlenemez.';
$string['comment'] = 'Yorum';
$string['configpassword'] = 'Varsayılan Uzaktan Araç Şifresi';
$string['configpreferheight'] = 'Varsayılan yükseklik tercihi';
$string['configpreferwidget'] = 'Widgeti varsayılan başlamaya ayarla';
$string['configpreferwidth'] = 'Varsayılan genişlik tercihi';
$string['configresourceurl'] = 'Varsayılan Kaynak URL';
$string['configtoolurl'] = 'Varsayılan Uzaktan Araç URL';
$string['configtypes'] = 'LTI Uygulamalarını Etkinleştir';
$string['courseid'] = 'Ders kimlik numarası';
$string['coursemisconf'] = 'ders yanlış yapılandırılmış';
$string['course_tool_types'] = 'Ders araç türleri';
$string['createdon'] = 'Oluşturma tarihi';
$string['curllibrarymissing'] = 'LTI kullanımı için PHP Curl kitaplığı kurulu olmalıdır';
$string['custom'] = 'Özel parametreler';
$string['custom_config'] = 'Özel araç yapılandırması kullanımı';
$string['custominstr'] = 'Özel parametreler';
$string['debuglaunch'] = 'Hata Ayıklama Seçeneği';
$string['debuglaunchoff'] = 'Normal başlatma';
$string['debuglaunchon'] = 'Hata Ayıklama başlatma';
$string['default'] = 'Varsayılan';
$string['default_launch_container'] = 'Varsayılan Başlatma Muhafazası';
$string['delegate'] = 'Öğretmeni Yetkilendir';
$string['delete'] = 'Sil';
$string['delete_confirmation'] = 'Bu harici araç yapılandırmasını silmek istediğinden emin misin?';
$string['deletetype'] = 'Harici araç yapılandırmasını sil';
$string['display_description'] = 'Başlatıldığında, etkinlik tanımını görüntüle';
$string['display_description_help'] = 'Seçili olduğunda, etkinlik açıklaması (yukarıda belirtilen) araç sağlayıcı içeriğinin üstünde görüntülenir.

Açıklama, aracın başlatıcıları için ek talimatlar sağlamak için kullanılabilir. fakat bu gerekli değildir.

Açıklama araç başlatma muhafazası yeni bir pencerede açıldığında asla görüntülenmez.';
$string['display_name'] = 'Başlatıldığında, etkinlik adını görüntüle';
$string['display_name_help'] = 'Seçildiğinde etkinlik adı (yukarıda belirtilen) araç sağlayıcı içeriğinin üstünde görüntülenir.

Araç sağlayıcısının başlığı da görüntülemesi mümkündür. Bu seçenek, etkinlik başlığı formunun iki kere görüntülenmesini engelleyebilir.

Başlık, aracın başlatma muhafazası yeni bir pencerede açıldığında asla görüntülenmez.';
$string['domain_mismatch'] = 'Başlat URL\'sinin alan adı araç yapılandırması ile eşleşmiyor.';
$string['donot'] = 'Gönderme';
$string['donotaccept'] = 'Kabul etme';
$string['donotallow'] = 'İzin verme';
$string['edittype'] = 'Harici araç yapılandırmasını düzenle';
$string['embed'] = 'Gömülü';
$string['embed_no_blocks'] = 'Gömülü, bloksuz';
$string['enableemailnotification'] = 'Bildirim e postaları gönder';
$string['enableemailnotification_help'] = 'Etkinleştirildiğinde öğrenciler, araç gönderimleri notlandırıldığında e posta bildirimi alır.';
$string['extensions'] = 'LTI Genişletme Hizmetleri';
$string['external_tool_type'] = 'Harici araç türü';
$string['external_tool_types'] = 'Harici Araç Türleri';
$string['filter_basiclti_configlink'] = 'Tercih ettiğiniz siteleri ve şifrelerini yapılandırın';
$string['filter_basiclti_password'] = 'Şifre zorunludur';
$string['filterconfig'] = 'LTI yönetimi';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Yanlış yapılandırılmış oluşum için mevcut olan bir yapılandırmayı kullan';
$string['fixnew'] = 'Yeni Yapılandırma';
$string['fixnewconf'] = 'Yanlış yapılandırılmış oluşum için yeni bir yapılandırma belirle';
$string['fixold'] = 'Mevcut Olanı Kullan';
$string['forced_help'] = 'Bu ayar, bir ders ya da site seviye aracı yapılandırmasından zorunlu kılınmıştır. Bu arayüzden değiştiremezsiniz.';
$string['force_ssl'] = 'SSL\'i Zorunlu Kıl';
$string['generaltool'] = 'Genel araç';
$string['global_tool_types'] = 'Global araç türleri';
$string['grading'] = 'Not Yönlendirme';
$string['icon_url'] = 'Simge URL';
$string['icon_url_help'] = 'Simge URL, ders listesinde simgenin görüntülenmesini ve bu etkinliğin değiştirilmesine olanak sağlar. Varsayılan LTI simgesini kullanmaktansa, etkinlik türünü vurgulayan bir simge belirtilebilir.';
$string['id'] = 'kimlik';
$string['invalidid'] = 'LTI Kimliği yanlış';
$string['launchinpopup'] = 'Başlat Muhafazası';
$string['launch_in_popup'] = 'Açılır pencerede başlat aracı';
$string['launchoptions'] = 'Başlatma Seçenekleri';
$string['launch_url'] = 'Başlat URL';
$string['launch_url_help'] = 'Başlat URL\'si, Harici Araç\'ın web sitesini belirler ve görüntülenecek kaynak gibi ek bilgiler içerebilir.
Başlat URL\'sine ne girileceğinden emin değilseniz, lütfen daha fazla bilgi için araç sağlayıcısı ile iletişime geçin.

Belirli bir araç türü seçildiyse, Başlat URL\'sinin girilmesi gerekmeyebilir. Eğer araç bağlantısı sadece araç sağlayıcısının sisteminde başlatmak için kullanılıyorsa ve belirli bir kaynağa gitmiyorsa, bu olası bir durumdur.';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Derse özgü araç yapılandırmaları ekleme';
$string['lti:addinstance'] = 'Yeni harici araç Etkinlikleri ekleme';
$string['lti_administration'] = 'LTI Yönetimi';
$string['lti_errormsg'] = 'Araçtan şu hata iletisi geldi: "{$a}"';
$string['lti:grade'] = 'Harici araç tarafından döndürülen notları görüntüle';
$string['lti_launch_error'] = 'Harici araç başlatılırken bir hata oluştu:';
$string['lti_launch_error_tool_request'] = '<p>
Araç yapılandırmasını tamamlamak için bir yöneticiye istek göndermek için, <a href="{$a->admin_request_url}" target="_top">buraya</a> tıklayın.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Bu hata, araç sağlayıcısı için eksik tüketici anahtarı ve paylaşılan gizlilik bilgilerinden kaynaklanıyor olabilir.</p>
<p>Tüketici anahtarı ve paylaşılan gizlilik varsa, bu bilgileri harici araç oluşumunu düzenlerken girebilirsiniz (gelişmiş seçeneklerin görünür olduğundan emin olun).</p>
<p>Ya da <a href="{$a->course_tool_editor}">ders seviye araç sağlayıcı yapılandırması oluşturabilirsiniz</a>.</p>';
$string['lti:manage'] = 'Araç başlatıldığında Eğitmen ol';
$string['lti:requesttooladd'] = 'Araç isteği site genelinde yapılandırılmıştır';
$string['lti_tool_request_added'] = 'Araç yapılandırma isteği başarıyla gönderildi. Araç yapılandırmasını tamamlamak için bir yönetici ile iletişime geçmeniz gerekebilir.';
$string['lti_tool_request_existing'] = 'Araç alan adı için bir araç yapılandırma zaten gönderilmiş.';
$string['ltiunknownserviceapicall'] = 'LTI bilinmiyen hizmet API call.';
$string['lti:view'] = 'Başlat harici araç etkinlikleri';
$string['main_admin'] = 'Genel yardım';
$string['miscellaneous'] = 'Müteferrik';
$string['misconfiguredtools'] = 'Yanlış yapılandırılmış araç oluşumları saptandı';
$string['missingparameterserror'] = 'Sayfa yanlış yapılandırılmış: "{$a}"';
$string['modulename'] = 'Harici Araç';
$string['modulename_help'] = 'Harici araç etkinlik modülü, öğrencilerin eğitim kaynakları ve diğer sitelerdeki etkinliklerle etkileşime geçmesine olanak sağlar. Örneğin, harici araç yayıncıdan yeni etkinlik türüne ya da eğitim materyallerine erişim sağlayabilir.

Bir harici araç etkinliği oluşturmak için, LTI\'yı (Eğitim Araçları Uyumluluğu) destekleyen araç sağlayıcısı gereklidir. Bir öğretmen harici araç etkinliği oluşturabilir ya da site yöneticisi tarafından yapılandırılmış bir aracı kullanabilir.

Harici araç etkinlikleri, URL kaynaklarından şu yönlerden farklıdır:

* Harici araçlar bağlamdan haberdardır. Örn; aracı çalıştıran kullanıcı hakkında bilgilere erişime sahiptirler. Bu bilgilere kurum, ders ve ad dahildir.
* Harici araçlar, etkinlik oluşumu ile ilgili not okuma, güncelleme ve silmeyi desteklerler.
* Harici araç yapılandırmaları, siteniz ve araç sağlayıcısı arasında bir güven ilişkisi kurarak aralarında güvenli iletişimi sağlarlar';
$string['modulenameplural'] = 'Harici Araçlar';
$string['modulenamepluralformatted'] = 'LT Oluşumları';
$string['never'] = 'Asla';
$string['new_window'] = 'Yeni pencere';
$string['noattempts'] = 'Bu araç oluşumunda hiçbir deneme yapılmadı';
$string['no_lti_configured'] = 'Etkin Harici Araç yok.';
$string['no_lti_pending'] = 'Beklemede Harici Araç yok.';
$string['no_lti_rejected'] = 'Reddedilmiş Harici Araç yok.';
$string['noltis'] = 'Iti oluşumu yok';
$string['noservers'] = 'Sunucu bulunamadı';
$string['noviewusers'] = 'Bu aracı kullanacak yetkiye sahip kullanıcı yok';
$string['optionalsettings'] = 'İsteğe bağlı ayarlar';
$string['organization'] = 'Organizasyon detayları';
$string['organizationdescr'] = 'Organizasyon Açıklaması';
$string['organizationid'] = 'Organizasyon Kimliği';
$string['organizationurl'] = 'Organizasyon URL';
$string['pagesize'] = 'Sayfa başına görüntülenen gönderim';
$string['password'] = 'Paylaşılan Gizlilik';
$string['password_admin'] = 'Paylaşılan Gizlilik';
$string['pending'] = 'Beklemede';
$string['pluginadministration'] = 'LTI yönetimi';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Yükseklik Tercihi';
$string['preferwidget'] = 'Widget Başlatım Tercihi';
$string['preferwidth'] = 'Genişlik Tercihi';
$string['press_to_submit'] = 'Bu etkinliği başlatmak için başlat öğesine basın.';
$string['privacy'] = 'Gizlilik';
$string['quickgrade'] = 'Hızlı notlandırmaya izin ver';
$string['quickgrade_help'] = 'Etkinleştirildiğinde, çoklu araçlar tek bir sayfadan notlandırılabilir. O sayfada yapılan tüm değişiklikleri kaydetmek için, not ve yorum ekleyin ve ardından "Tüm geri bildirimlerimi kaydet" öğesine tıklayın.';
$string['redirect'] = 'Birkaç saniye içinde yeniden yönlendirileceksiniz. Yeniden yönlendirilmezseniz, düğmeye basın.';
$string['reject'] = 'Reddet';
$string['rejected'] = 'Reddedildi';
$string['resource'] = 'Kaynak';
$string['resourcekey'] = 'Tüketici Anahtarı';
$string['resourcekey_admin'] = 'Tüketici anahtarı';
$string['resourceurl'] = 'Kaynak URL';
$string['return_to_course'] = 'Derse dönmek için <a href="{$a->link}" target="_top">buraya</a> tıklayın.';
$string['saveallfeedback'] = 'Tüm geri bildirimimi kaydet';
$string['secure_icon_url'] = 'Güvenli Simge URL';
$string['secure_launch_url'] = 'Güvenli Başlat URL';
$string['send'] = 'Gönder';
$string['setupoptions'] = 'Kurulum Seçenekleri';
$string['share_email'] = 'Başlatıcının e postasını araç ile paylaş';
$string['share_email_admin'] = 'Başlatıcının e postasını araçla paylaş';
$string['share_email_admin_help'] = 'Aracı başlatan kullanıcının e posta adresinin, araç sağlayıcı ile paylaşılıp paylaşılmayacağını belirler. Araç paylaşıcı, başlatıcının e posta adresini aynı arayüzü kullanan diğer kullanıcılar ile karıştırmamak için ya da kullanıcılara araç ile ilgili eylemler ile bağlantılı e postalar göndermek için kullanır.';
$string['share_email_help'] = 'Aracı başlatan kullanıcının e posta adresinin, araç sağlayıcı ile paylaşılıp paylaşılmayacağını belirler. Araç paylaşıcı, başlatıcının e posta adresini aynı arayüzü kullanan diğer kullanıcılar ile karıştırmamak için ya da kullanıcılara araç ile ilgili eylemler ile bağlantılı e postalar göndermek için kullanır.

Bu ayarın, araç ayarlarındaki ayarlar tarafından yok sayılabileceğini dikkate alın.';
$string['share_name'] = 'Başlatıcının adını araç ile paylaş';
$string['share_name_admin'] = 'Başlatıcının adını araçla paylaş';
$string['share_name_admin_help'] = 'Aracı başlatan kullanıcının tam adının adresinin, araç sağlayıcı ile paylaşılıp paylaşılmayacağını belirler. Araç sağlayıcısı, araç hakkından gerekli bilgileri göstermek için başlatıcıların adlarına gerek duyabilir.';
$string['share_name_help'] = 'Aracı başlatan kullanıcının tam adının adresinin, araç sağlayıcı ile paylaşılıp paylaşılmayacağını belirler. Araç sağlayıcısı, araç hakkından gerekli bilgileri göstermek için başlatıcıların adlarına gerek duyabilir.

Bu ayarın, araç ayarlarındaki ayarlar tarafından yok sayılabileceğini dikkate alın.';
$string['share_roster'] = 'Aracın bu dersin üye listesine erişimine izin ver';
$string['share_roster_admin'] = 'Araç ders üye listesine erişebilir';
$string['share_roster_admin_help'] = 'Aracın, araç türünün başlatıldığı dersin kayıtlı kullanıcı listesine erişim iznini belirler.';
$string['share_roster_help'] = 'Aracın, bu dersin kayıtlı kullanıcı listesine erişim iznini belirler.

Bu ayarın, araç ayarlarındaki ayarlar tarafından yok sayılabileceğini dikkate alın.';
$string['show_in_course'] = 'Araç oluşumları oluşturulurken araç türünü göster';
$string['show_in_course_help'] = 'Seçildiğinde, bu araç yapılandırması "Harici araç türü" açılır listesinde, öğretmenler derslerdeki harici araçları yapılandırırken görüntülenir.

Bu seçeneğin, pek çok durumda seçilmesi gerekmez. Öğretmenler bu araç yapılandırmasını Araç ana URL\'si ile eşleşen Başlat URL tabanlı olarak kullanabilir ve bu tercih edilen yöntemdir.

Bu seçeneğin, seçilmesi gerektiği tek durum, araç yapılandırmasının tek bir girişlik kullanım durumudur. Örneğin, tüm araç sağlayıcısı başlatıcıları, belirli bir kaynak yerine kullanıcıyı giriş sayfasına yönlendireceği durumdur.';
$string['size'] = 'Boyut parametreleri';
$string['submission'] = 'Gönderim';
$string['submissions'] = 'Gönderimler';
$string['submissionsfor'] = '{$a} için gönderim';
$string['subplugintype_ltisource'] = 'LTI kaynağı';
$string['subplugintype_ltisource_plural'] = 'LTI kaynakları';
$string['toggle_debug_data'] = 'Hata Ayıklama Verileri Anahtarı';
$string['tool_config_not_found'] = 'Bu URL için araç yapılandırması bulunamadı.';
$string['tool_settings'] = 'Araç Ayarları';
$string['toolsetup'] = 'Harici Araç Yapılandırması';
$string['toolurl'] = 'Araç Ana URL';
$string['toolurl_help'] = 'Araç ana URL, araç başlat URL\'lerinin doğru araç yapılandırmaları ile eşleştirilmesinde kullanılır. URL başına http(s) eklemek isteğe bağlıdır.

Buna ek olarak ana URL, bir başlat URL\'si harici bir araç oluşumunda kullanılmadığına kullanılır.

Örneğin, *tool.com* adresinin ana URL\'si aşağıdakiler ile eşleşir:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

*www.tool.com/quizzes* adresinin ana URL\'si de bunlarla eşleşir:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

*quiz.tool.com* adresinin ana URL\'si de bunlarla:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Aynı alan adı için iki farklı araç yapılandırması varsa, en spesifik eşleşme kullanılır.';
$string['typename'] = 'Araç Adı';
$string['types'] = 'Türler';
$string['update'] = 'Güncelleme';
$string['using_tool_configuration'] = 'Araç yapılandırması kullanımı:';
$string['validurl'] = 'Geçerli bir URL http(s):// ile başlamalıdır';
$string['viewsubmissions'] = 'Gönderimler ve notlandırma ekranını görüntüle';
