<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_installaddon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Onay';
$string['acknowledgementtext'] = 'Eklentileri yüklemeden önce bu sitenin tam yedeklemelerini almanın kendi sorumluluğum olduğunun bilincindeyim. Eklentilerin (özellikle sadece resmi olmayan kaynaklardan gelmeyenler) güvenlik açıklarını içerebileceğini ve siteyi kullanılamaz hale getirebileceğini ya da kişisel veri kaçaklarına ve kayıplarına neden olabileceğini kabul ediyorum ve bunun farkındayım.';
$string['featuredisabled'] = 'Eklenti yükleyici bu sitede devre dışı.';
$string['installaddon'] = 'Eklentiyi kur!';
$string['installaddons'] = 'Eklentileri kur';
$string['installexception'] = 'Hop... Eklentiyi kurmaya çalışırken bir hata oluştu. Hata detaylarını görmek için hata ayıklama modunu açın.';
$string['installfromrepo'] = 'Moodle Eklenti klasöründen eklenti yükle';
$string['installfromrepo_help'] = 'Bir eklenti bulmak ve kurmak için Moodle eklentileri dizinine yönlendirileceksiniz. Yükleme işlemini sizin için daha kolay hale getirmek için sitenizin tam adı, URL ve Moodle sürümünün de gönderileceğini unutmayın.';
$string['installfromzip'] = 'ZIP dosyasından eklenti kur';
$string['installfromzipfile'] = 'ZIP paketi';
$string['installfromzip_help'] = 'Doğrudan Moodle eklentileri dizininden bir eklenti yüklemeye alternatif bir eklentinin bir ZIP paketini yüklemektir. ZIP paketi, Moodle eklentileri dizininden indirilen bir paketle aynı yapıya sahip olmalıdır.';
$string['installfromziprootdir'] = 'Kaynak yönergesini yeniden isimlendir';
$string['installfromziprootdir_help'] = 'Github tarafından oluşturulanlar gibi bazı ZIP paketleri yanlış bir kaynak yönerge ismi içerebilir. Öyleyse, doğru isim buraya girilebilir.';
$string['installfromzipsubmit'] = 'ZIP dosyasından eklenti indir';
$string['installfromziptype'] = 'Eklenti türü';
$string['installfromziptype_help'] = 'Bileşen adlarını doğru bir şekilde ilan eden eklentiler için, yükleyici eklenti türünü otomatik olarak algılayabilir. Otomatik algılama başarısız olursa, doğru eklentiyi elle seçin. Uyarı: Yanlış bir eklenti türü belirtilmişse kurulum prosedürü başarısız olabilir.';
$string['permcheck'] = 'Eklenti türü kaynak yerinin ağ sunucu işlemi tarafından yazılabilir olduğundan emin olun.';
$string['permcheckerror'] = 'Yazım iznini denetlerken hata oluştu';
$string['permcheckprogress'] = 'Yazım izinleri denetleniyor...';
$string['permcheckrepeat'] = 'Tekrar kontrol et';
$string['permcheckresultno'] = 'Eklenti tür konumu <em>{$a->path}</em> yazılabilir değil';
$string['permcheckresultyes'] = 'Eklenti tür konumu <em>{$a->path}</em> yazılabilir';
$string['pluginname'] = 'Eklenti yükleyici';
$string['remoterequestalreadyinstalled'] = 'Bu sitedeki Moodle eklentileri dizininden eklenti {$a->name} ({$a->component}) sürümünü {$a->version} yüklemek için bir istek var. Bununla birlikte, bu eklenti sitede <strong> zaten yüklü </ strong>.';
$string['remoterequestconfirm'] = 'Bu sitedeki Moodle eklentileri dizininden {$a->name} </ strong> ({$a->component}) eklentisi {$a->component} eklentisi kurma isteği var. Devam ederseniz, doğrulama için eklenti ZIP paketi indirilecek. Hiçbir şey kurulmayacak.';
$string['remoterequestinvalid'] = 'Bu sitede Moodle eklentileri dizininden bir eklenti kurma isteği var. Ne yazık ki istek geçerli değil ve bu nedenle eklenti yüklenemiyor.';
$string['remoterequestpermcheck'] = 'Bu sitedeki Moodle eklentileri dizininden eklenti {$a->name} ({$a->component}) sürümünü {$a->version} yüklemek için bir istek var. Bununla birlikte, <strong> {$a->typepath} </ strong> konumu <strong> yazılamaz </ strong>. Web sunucusu kullanıcısının bulunduğu yere yazma erişimi vermeniz gerekir, daha sonra tekrar onaylamak için devam düğmesine basın.';
$string['remoterequestpluginfoexception'] = 'Eklenti {$a->name} ({$a->component}) versiyonu{$a->version} ile ilgili bilgi almaya çalışırken bir hata oluştu. Eklenti yüklenemiyor. Hatanın detaylarını görmek için hata ayıklama modunu aktif hale getirin.';
$string['typedetectionfailed'] = 'Eklenti türü tespit edilemiyor. Lütfen eklenti türünü manuel olarak seçin.';
$string['validation'] = 'Eklenti paketi geçerlemesi';
$string['validationmsg_componentmatch'] = 'Tam bileşen adı';
$string['validationmsg_componentmismatchname'] = 'Eklenti adı uyuşmazlığı';
$string['validationmsg_componentmismatchname_help'] = 'Github tarafından oluşturulanlar gibi bazı ZIP paketleri, yanlış bir kök dizin adı içerebilir. Kök dizin adını beyan edilen eklenti adı ile uyumlu hale getirmelisiniz.';
$string['validationmsg_componentmismatchname_info'] = 'Eklenti, adının \'{$a}\' olduğunu belirtmekte fakat bu kök dizinin adı ile uyumlu değil.';
$string['validationmsg_componentmismatchtype'] = 'Eklenti tipi uyuşmazlığı';
$string['validationmsg_filenotexists'] = 'Çıkarılan dosya bulunamadı';
$string['validationmsg_filesnumber'] = 'Pakette yeterli dosya bulunamadı.';
$string['validationmsg_filestatus'] = 'Tüm dosyalar çıkarılamadı';
$string['validationmsg_filestatus_info'] = 'Dosya {$a->file} çıkarılmaya çalışılırken hataya \'{$a->status}\' neden oldu.';
$string['validationmsglevel_debug'] = 'Hata ayıkla';
$string['validationmsglevel_error'] = 'Hata';
$string['validationmsglevel_info'] = 'Tamam';
$string['validationmsglevel_warning'] = 'Uyarı';
$string['validationmsg_maturity'] = 'Açıklanan olgunluk düzeyi';
$string['validationmsg_maturity_help'] = 'Eklenti, olgunluk düzeyini açıklayabilir. Bakımcı, eklentinin stabil olduğunu düşünürse açıklanan olgunluk düzeyi MATURITY_STABLE olacaktır. Tüm diğer olgunluk düzeyleri (alfa veya beta gibi) stabil değil olarak düşünülmeli ve bir uyarı verilmelidir.';
$string['validationmsg_missingexpectedlangenfile'] = 'İngilizce dil dosyası adı uyuşmazlığı';
$string['validationmsg_missingexpectedlangenfile_info'] = 'İlgili eklenti tipinde beklenen İngilizce dil dosyası  {$a} yok.';
$string['validationmsg_missinglangenfile'] = 'İngilizce dil dosyası bulunamadı';
$string['validationmsg_missinglangenfolder'] = 'İngilizce dil klasörü eksik';
$string['validationmsg_missingversion'] = 'Eklenti sürümünü açıklamıyor';
$string['validationmsg_missingversionphp'] = 'Dosya version.php bulunamadı';
$string['validationmsg_multiplelangenfiles'] = 'Birden fazla İngilizce dil dosyası bulundu';
$string['validationmsg_onedir'] = 'ZIP paketinde geçersiz yapı';
$string['validationmsg_onedir_help'] = 'ZIP paketi eklenti kodunu içeren bir kök dizin içermelidir. Bu kök dizinin adı eklenti adıyla uyumlu olmalıdır.';
$string['validationmsg_pathwritable'] = 'Yazma erişimi kontrolü';
$string['validationmsg_pluginversion'] = 'Eklenti sürümü';
$string['validationmsg_release'] = 'Eklenti ayırma';
$string['validationmsg_rootdir'] = 'Kurulacak eklentinin adı';
$string['validationmsg_rootdir_help'] = 'ZIP paketindeki kök dizinin adı, kurulacak eklentinin adını oluşturur. Ad doğru değilse, eklentiyi kurmadan önce ZIP\'teki kök dizinini yeniden adlandırmak isteyebilirsiniz.';
$string['validationmsg_rootdirinvalid'] = 'Geçersiz eklenti adı';
$string['validationmsg_rootdirinvalid_help'] = 'ZIP paketindeki kök dizinin adı, biçimsel söz dizimi gereksinimlerini ihlal etmekte. Github\'ın ürettikleri gibi bazı ZIP paketleri, yanlış bir kök dizin adı içerebilir. Eklenti adı ile uyumlu olacak şekilde kök dizini adını belirlemelisiniz.';
$string['validationmsg_targetexists'] = 'Hedef konum zaten var.';
$string['validationmsg_targetexists_help'] = 'Eklentinin kurulacağı dizin henüz mevcut olmamalıdır.';
$string['validationmsg_unknowntype'] = 'Bilinmeyen eklenti tipi';
$string['validationresult0'] = 'Geçerleme başarısız!';
$string['validationresult0_help'] = 'Ciddi bir sorun algılandı ve bu nedenle eklentiyi kurmak güvenli değil. Detaylar için geçerleme günlüğüne bakın.';
$string['validationresult1'] = 'Geçerleme başarılı!';
$string['validationresult1_help'] = 'Eklenti paketi geçerlendi ve ciddi bir sorun yok.';
$string['validationresultinfo'] = 'Bilgi';
$string['validationresultmsg'] = 'Mesaj';
$string['validationresultstatus'] = 'Durum';
