<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Bir değişken seçin...';
$string['clicktoopen'] = 'Adresi açmak için {$a} bağlantısını tıklayın.';
$string['configdisplayoptions'] = 'Mevcut olması gereken tüm seçenekleri işaretleyin, var olan ayarlar değiştirilmez. Çoklu alanları seçmek için CTRL öğesine basılı tutun.';
$string['configframesize'] = 'Bir ağ sayfası ya da yüklenmiş bir dosya bir çerçeve içinde görünürse, bu değer üst çerçevenin (navigasyon) yüksekliğidir (piksellerdeki).';
$string['configrolesinparams'] = 'Mevcut parametre değişkenlerindeki listede bulunan sınırlandırılmış görev isimlerini dahil etmek istiyorsanız etkinleştirin.';
$string['configsecretphrase'] = 'Bu gizli ifade bazı sunuculara parametre olarak gönderilebilen şifrelenmiş kod değeri oluşturmak için kullanılır.  Şifrelenmiş kod, gizli ifadenizle sınırlanmış şu anki kullanıcı IP sdresinin bir md5 değeri tarafından sağlanır. ie kodu = md5(IP .gizliifade). Lütfen IP adresinin değişebilme ve sıklıkla farklı bilgisayarlar tarafından paylaşılma olasılıklarını göz önünde bulundurarak bunun güvenilir olmadığını not edin.';
$string['contentheader'] = 'İçerik';
$string['createurl'] = 'Bir URL Oluştur';
$string['displayoptions'] = 'Erişilebilir görünüm seçenekleri';
$string['displayselect'] = 'Göster';
$string['displayselectexplain'] = 'Görünüm tipini seçin. Maalesef tüm tipler tüm URL\'ler için uygun değildir.';
$string['displayselect_help'] = 'URL dosya türü ile bu ayarlama ve tarayıcının katıştırmaya izin verip vermemesi URL\'nin nasıl görüneceğini belirler. Seçenekler şunları içerebilir:

* Otomatik - URL için en iyi görüntüleme seçenekleri otomatik olarak seçilir.
* Katıştırma - URL, navigasyon çubuğunun altındaki sayfada URL tanımı ve herhangi bir blok ile görüntülenir.
* Açık - Tarayıcı penceresinde yalnızca URL görüntülenir.
* Açılanda - URL yeni bir tarayıcı penceresinde menüler ya da bir adres çubuğu olmaksızın görüntülenir.
* Çerçevede - URL, navigasyon çubuğunun altındaki bir pencerede ve URL tanımı ile görüntülenir
* Yeni pencere - URL, yeni bir tarayıcı penceresinde menüler ve bir adres çubuğu ile görüntülenir.';
$string['externalurl'] = 'Harici URL';
$string['framesize'] = 'Frame yüksekliği';
$string['invalidstoredurl'] = 'Bu kaynak görüntülenemiyor, URL geçersiz';
$string['invalidurl'] = 'Girilen URL geçersiz';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'URL modülü bir öğretmenin ders kaynağı olarak bir ağ bağlantısı sağlamasına olanak tanır. Ücretsiz olarak erişilebilen çevrim içi dosyalar ya da görseller bağlantılı olabilir; URL bir internet sitesinin ana sayfası olmak zorunda değildir. Belirli bir internet sayfasının URL\'si kopyalanmış ve yapıştırılmış olabilir ya da bir öğretmen dosya seçiciyi kullanıp Flickr, Youtube ya da Wikimedia (hangi veri havuzlarının site için etkinleştirilmiş olduğuna göre değişkenlik gösteren) gibi veri havuzlarından bir bağlantı seçebilir.

URL için katıştırma ve yeni bir pencerede açma ve bilgi aktarımı için geliştirilmiş seçenekler, gerekli olduğunda URL\'ye öğrencinin ismini aktarmak gibi bir kaç görüntüleme seçeneği vardır.

URL\'lerin aynı zamanda herhangi başka bir kaynağa ya da metin düzenleyici aracılığıyla faaliyet türüne eklenebileceğini not edin.';
$string['modulenameplural'] = 'Adresler';
$string['page-mod-url-x'] = 'Her URL modül sayfası';
$string['parameterinfo'] = 'parametre=değişken';
$string['parametersheader'] = 'Parametreler';
$string['parametersheader_help'] = 'Bazı dahili Moodle değişkenleri otomatik olarak URL\'ye eklenebilir. Her metin kutusuna parametre adınızı yazın ve ardından gerekli eşleme değişkenini seçin.';
$string['pluginadministration'] = 'URL modül yönetimi';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Açılır pencere yüksekliği (piksel)';
$string['popupheightexplain'] = 'Varsayılan açılır pencere yüksekliğini belirtir.';
$string['popupwidth'] = 'Açılır pencere genişliği (piksel)';
$string['popupwidthexplain'] = 'Varsayılan açılır pencere genişliğini belirtir.';
$string['printintro'] = 'URL açıklamasını göster';
$string['printintroexplain'] = 'URL açıklaması içeriğin üzerinde gösterilsin mi? Bazı görünüm tipleri etkinleştirilmesine rağmen URL açıklaması gösterilmeyebilir.';
$string['rolesinparams'] = 'Rol adlarını parametrelere dahil et';
$string['serverurl'] = 'Sunucu URL';
$string['url:addinstance'] = 'Yeni bir URL kaynağı ekle';
$string['url:view'] = 'URL\'yi incele';
